/*    LIMITAZIONE DELLA RESPONSABILITA'. 
  Il software è fornito "così com'è", senza garanzie di  sorta.              
%macro grabpath;
%qsubstr(%sysget(SAS_EXECFILEPATH),1,%length(%sysget(SAS_EXECFILEPATH))-%length(%sysget(SAS_EXECFILEname)))
%mend grabpath;
%let path = %grabpath;
%let nomeFile =ISTAT_MFR_INSPROFDOTTRIC_Microdati_2018_ESEMPIO_STRUTTURA_FILE.txt;
LIBNAME ISTAT "&path";
DATA ISTAT.INSPROFDOTTRIC_A2018;

INFILE "&path&nomeFile" DLM='09'x  LRECL=32767 TRUNCOVER FIRSTOBS=2 IGNOREDOSEOF;
INPUT 
progr_dott :5.   /*  Progressivo del dottore di ricerca */
eta_dott :1.   /*  Classe di eta' al dottorato */
sesso :1.   /*  Sesso */
cittadinanza :3.   /*  Cittadinanza */
citt_ita :1.   /*  Cittadinanza italiana (1) o straniera (0) */
anno_dott :4.   /*  Anno dottorato */
mese_dott :1.   /*  Trimestre di dottorato */
codice_ateneo_istat : $5.   /*  Codice ateneo */
ateneo_prov : $3.   /*  Provincia ateneo conseguimento dottorato */
ateneo_reg : $3.   /*  Regione ateneo conseguimento dottorato */
ateneo_rip :1.   /*  Ripartizione ateneo conseguimento dottorato */
cod_area_w :2.   /*  Area del dottorato (14 modalita') utilizzata come totale noto per la calibrazione */
lau_ita :1.   /*  Ha conseguito la laurea  di accesso al dottorato in Italia o all'estero */
paese_l :3.   /*  Paese estero di laurea */
ylau :4.   /*  Anno conseguimento della laurea */
eta_lau :1.   /*  Classe di eta' alla laurea */
votolau :1.   /*  Classe di voto di laurea */
borsa :1.   /*  Titolare di una borsa di studio durante dottorato */
e_borsa :1.   /*  Ente finanziatore della borsa di studio */
borsareg :1.   /*  Pagamenti regolari della borsa di studio */
redborsa :1.   /*  Reddito sostitutivo della borsa di studio */
borsassegno :1.   /*  Borsa di studio durante dottorato o reddito sostitutivo della borsa di studio */
aspett :1.   /*  Aspettativa da lavoro fruita durante il dottorato */
didatt :1.   /*  Attivita' didattica svolta durante il dottorato */
estero_d :1.   /*  Formazione estero durante dottorato */
paese_d :3.   /*  Paese estero di formazione durante dottorato */
estero_s :2.   /*  Soddisfazione periodo di formazione all'estero durante dottorato */
fuoric :1.   /*  Ha concluso il dottorato nei termini previsti */
fc_w :1.   /*  Motivo per cui non ha concluso nei termini previsti */
rifare_d :1.   /*  Rifarebbe lo stesso corso di dottorato */
nodott_w :1.   /*  Motivo principale per cui non lo rifarebbe */
qcorsi_s :2.   /*  Soddisfazione per il dottorato: qualita' offerta didattica */
ncorsi_s :2.   /*  Soddisfazione per il dottorato: quantita' attivita' formative offerte */
doce_s :2.   /*  Soddisfazione per il dottorato: competenza del corpo docente */
spazi_s :2.   /*  Soddisfazione per il dottorato: attrezzature, spazi e strumentazione */
train_s :2.   /*  Soddisfazione per il dottorato: addestramento alla ricerca */
collab_s :2.   /*  Soddisfazione per il dottorato: collaborazione con ricercatori e docenti */
incora_s :2.   /*  Soddisfazione per il dottorato: incoraggiamento collaborazione */
dot_s :2.   /*  Soddisfazione generale per il dottorato */
prog_ric :1.   /*  Ha partecipato a progetti con assegni/borse di studio */
entepric :1.   /*  Ente finanziatore progetto di ricerca */
ric_12 :1.   /*  Ha fruito di assegno di ricerca nel 2012 */
ric_13 :1.   /*  Ha fruito di assegno di ricerca nel 2013 */
ric_14 :1.   /*  Ha fruito di assegno di ricerca nel 2014 */
ric_15 :1.   /*  Ha fruito di assegno di ricerca nel 2015 */
ric_16 :1.   /*  Ha fruito di assegno di ricerca nel 2016 */
ric_17 :1.   /*  Ha fruito di assegno di ricerca nel 2017 */
est_pd :1.   /*  Periodo estero dalla fine dottorato a oggi */
postd_p :3.   /*  Paese estero dove si e' recato dopo il dottorato */
postd_m :2.   /*  Mesi trascorsi nel paese estero */
lavora :1.   /*  Situazione lavorativa */
nolav_w :1.   /*  Motivo principale per cui non lavora */
tipo_lav_princ :1.   /*  Attivita' principale (una o piu' attivita') */
tipo_lav2 :1.   /*  Attivita' secondaria */
tipo_lav3 :1.   /*  Altra attivita' 1 */
tipo_lav4 :1.   /*  Altra attivita' 2 */
tipo_lav5 :1.   /*  Altra attivita' 3 */
n_att :1.   /*  Numero di attivita' lavorative svolte */
papriv :1.   /*  Lavora per una Pubblica Amministrazione o privato */
settate :1.   /*  Settore economico */
atedett :2.   /*  Settore di attivita' economica dettagliato */
ate7mod :1.   /*  Settore di attivita' economica aggregato */
unilav :1.   /*  Lavora nello stesso ateneo del dottorato */
posuni :1.   /*  Posizione nell'universita' */
posaut :1.   /*  Posizione lavoro autonomo */
posdip :1.   /*  Posizione lavoro dipendente */
posepr :1.   /*  Posizione nell'ente pubblico di ricerca (EPR) */
posiz :2.   /*  Posizione nell'occupazione attuale */
detind :1.   /*  Lavoro a tempo indeterminato o a termine */
condiz :1.   /*  Condizione a 6 modalita' */
stagiona :1.   /*  Lavoro continuativo o occasionale */
contrat :1.   /*  Tipo di contratto */
det_w :1.   /*  Motivo del lavoro a termine */
partime :1.   /*  Tempo pieno o part-time */
part_w :1.   /*  Motivo part-time */
ore :2.   /*  Ore settimanali di lavoro */
prof1 : $1.   /*  Codifica professione CP11 a 1 digit */
prof2 : $3.   /*  Codifica professione CP11 a 2 digit */
areabor :2.   /*  Area tematica della borsa/assegno */
itaest_l :1.   /*  Lavora in Italia o paese estero */
provlav : $3.   /*  Provincia in cui lavora */
reglav : $3.   /*  Regione in cui lavora */
riplav :1.   /*  Ripartizione in cui lavora */
paeselav :3.   /*  Stato estero in cui lavora */
anno_lav :4.   /*  Anno inizio attivita per tutti i dottori (2012 e 14) che lavorano */
durata_lav_mm :2.   /*  Durata (in mesi) del lavoro attuale */
m_inilav :1.   /*  Trimestre di inizio attivita */
redtot :4.   /*  Reddito mensile totale */
canale :2.   /*  Canale di accesso */
betpos :1.   /*  Miglioramento posizione lavorativa/reddito */
dottric :1.   /*  Dottorato richiesto per accedere al lavoro */
dneces :1.   /*  Dottorato necessario per svolgere lavoro */
lauric :1.   /*  Laurea richiesta per accedere al lavoro */
att_s :2.   /*  Soddisfazione per le mansioni */
stab_s :2.   /*  Soddisfazione per la stabilita' e sicurezza del posto di lavoro */
auton_s :2.   /*  Soddisfazione per il grado di autonomia/responsabilita' */
know_s :2.   /*  Soddisfazione per l'utilizzo delle conoscenze acquisite durante il dottorato */
redd_s :2.   /*  Soddisfazione per il trattamento economico */
carrie_s :2.   /*  Soddisfazione per le possibilita' di carriera */
prof_s :2.   /*  Soddisfazione per le possibilita' di arricchimento professionale */
sodd :2.   /*  Soddisfazione complessiva per il lavoro */
ricerca :1.   /*  Svolge attivita' di ricerca e sviluppo */
docenza :1.   /*  Svolge attivita' di docenza */
paper :2.   /*  Dalla fine del dottorato: articoli */
volumi :2.   /*  Dalla fine del dottorato: capitoli in volumi */
monogra :2.   /*  Dalla fine del dottorato: volumi monografici */
recensio :2.   /*  Dalla fine del dottorato: recensioni */
atti :2.   /*  Dalla fine del dottorato: proceeding */
enciclo :2.   /*  Dalla fine del dottorato: voci enciclopediche */
curatele :2.   /*  Dalla fine del dottorato: curatele di volumi */
brevet :2.   /*  Dalla fine del dottorato: brevetti riconosciuti */
p_uni :1.   /*  Progetti di ricerca con universita' */
p_epr :1.   /*  Progetti di ricerca con enti pubblici di ricerca */
p_istpri :1.   /*  Progetti di ricerca con istituti di ricerca privati */
p_consor :1.   /*  Progetti di ricerca con consorzi di ricerca (pubblici o privati) */
p_impres :1.   /*  Progetti di ricerca con imprese */
p_org :1.   /*  Progetti di ricerca con organismi internazionali */
progetto :1.   /*  Progetti di ricerca dopo il dottorato (1=SI, 2=NO) */
orelav2 :2.   /*  Numero di ore per altri lavori */
lavora_dott :1.   /*  Lavora al dottorato */
tiplav_0 :1.   /*  Tipo di lavoro al momento della tesi */
ate_0 :1.   /*  Ateco del lavoro al momento della tesi */
posautd :1.   /*  Posizione del lavoro autonomo al momento della discussione della tesi */
posdipd :1.   /*  Posizione del lavoro dipendente al momento della discussione della tesi */
ricerca_0 :1.   /*  Lavoro al dottorato: attivita' di ricerca e sviluppo */
itaest_0 :1.   /*  Lavoro al dottorato: prevalentemente in italia o estero */
y_lavd :1.   /*  Lavoro al dottorato:  anno inizio */
m_lavd :1.   /*  Lavoro al dottorato:  trimestre inizio */
endlavd :2.   /*  Lavoro al dottorato: motivo fine lavoro */
lav_2015 :1.   /*  Uno/tre anni dopo il dottorato (nel 2015): lavorava */
cerca13 :1.   /*  Uno/tre anni dopo il dottorato (nel 2015): se cercava lavoro */
tiplav_15 :1.   /*  Uno/tre anni dopo il dottorato (nel 2015): tipo di lavoro */
ateco_15 :1.   /*  Uno/tre anni dopo il dottorato (nel 2015): ateco */
posau13 :1.   /*  Uno/tre anni dopo il dottorato (nel 2015): posizione autonomi */
posdip13 :1.   /*  Uno/tre anni dopo il dottorato (nel 2015): posizione dipendenti */
ricerca_15 :1.   /*  Uno/tre anni dopo il dottorato (nel 2015): attivita' di ricerca/sviluppo */
itaest_15 :1.   /*  Uno/tre anni dopo il dottorato (nel 2015): lavoro in Italia o all'estero */
ncerca :1.   /*  Cerca lavoro */
cond18 :1.   /*  Condizione nel 2018 (4 modalita') */
ncerca_w :1.   /*  Motivo per cui non cerca lavoro */
cl_ini :1.   /*  Cerca lavoro: quando ultima iniziativa */
cl_part :1.   /*  Cerca lavoro: tempo pieno o part-time */
cl_dip :1.   /*  Cerca lavoro come dipendente o in proprio */
cl_ric :1.   /*  Cerca lavoro: esclusivamente nell'ambito della ricerca */
cl_ita :1.   /*  Cerca lavoro: in Italia o all'estero */
cl_com :1.   /*  Cerca lavoro: cambiare citta' */
cl_ora :1.   /*  Cerca lavoro: iniziare entro due settimane */
viveita :1.   /*  Attualmente: vive in Italia o all'estero */
viveprov : $3.   /*  Attualmente vive: provincia */
vivereg : $3.   /*  Attualmente vive: regione */
viverip :1.   /*  Attualmente vive: ripartizione */
vivest :3.   /*  Attualmente vive: stato estero */
uniora :1.   /*  Prima dell'universita':  viveva stesso comune dove vive ora */
unita :1.   /*  Prima dell'universita':  viveva in Italia o Estero */
uniprov : $3.   /*  Prima dell'universita': provincia */
unireg : $3.   /*  Prima dell'universita': regione */
unirip :1.   /*  Prima dell'universita': ripartizione */
unipaese :3.   /*  Prima dell'universita': stato estero */
dotora :1.   /*  Prima del dottorato:  viveva stesso comune dove vive ora */
dotita :1.   /*  Prima del dottorato:  viveva in Italia o Estero */
dotprov : $3.   /*  Provincia in cui viveva prima del dottorato */
dotreg : $3.   /*  Regione in cui viveva prima del dottorato */
dotrip :1.   /*  Ripartizione in cui viveva prima del dottorato */
dotpaese :3.   /*  Stato estero in cui viveva prima del dottorato */
lp_spec :1.   /*  Lasciare il Paese: specializzarsi in un settore */
lp_ric :1.   /*  Lasciare il Paese: contatti con ambienti di ricerca */
lp_lav :1.   /*  Lasciare il Paese: aver trovato un lavoro */
lp_prof :1.   /*  Lasciare il Paese: lavoro adeguato alla professionalita' */
lp_manca :1.   /*  Lasciare il Paese: mancanza di lavoro */
lp_fondi :1.   /*  Lasciare il Paese: difficolta' fondi per la ricerca */
lp_ind :1.   /*  Lasciare il Paese: piu' indipendenza sul lavoro */
lp_fam :1.   /*  Lasciare il Paese: motivi familiari e personali */
sp_stu :1.   /*  Scelta Paese: occasioni di studio/formazione */
sp_esp :1.   /*  Scelta Paese: precedenti esperienze */
sp_lav :1.   /*  Scelta Paese: piu' opportunita' di lavoro */
sp_qual :1.   /*  Scelta Paese: lavoro piu' qualificato */
sp_red :1.   /*  Scelta Paese: lavoro piu' retribuito */
sp_ava :1.   /*  Scelta Paese: paese all'avanguardia */
sp_accor :1.   /*  Scelta Paese: accordi bilaterali */
sp_fam :1.   /*  Scelta Paese: motivi familiari e personali */
sc_stu :1.   /*  Scelta comune: occasioni di studio/formazione */
sc_esp :1.   /*  Scelta comune: precedenti esperienze */
sc_lav :1.   /*  Scelta comune: piu' opportunita' di lavoro */
sc_qual :1.   /*  Scelta comune: lavoro piu' qualificato */
sc_red :1.   /*  Scelta comune: lavoro piu' retribuito */
sc_pers :1.   /*  Scelta comune: motivi personali */
fuga :1.   /*  Pensa di lasciare l'Italia */
fuga_p :3.   /*  Lasciare l'Italia: stato estero */
fugastu :1.   /*  Lasciare l'Italia: occasioni di studio/formazione */
fugaesp :1.   /*  Lasciare l'Italia: precedenti esperienze */
fugalav :1.   /*  Lasciare l'Italia: piu' opportunita' di lavoro */
fugaqual :1.   /*  Lasciare l'Italia: lavoro piu' qualificato */
fugared :1.   /*  Lasciare l'Italia: lavoro piu' retribuito */
fugav :1.   /*  Lasciare l'Italia: Paese e' all'avanguardia (disponibilita' di attrezzature scientifiche e tecnologie di punta) */
fugaccor :1.   /*  Lasciare l'Italia: accordi bilaterali */
fugafam :1.   /*  Lasciare l'Italia: motivi familiari e personali */
stciv :1.   /*  Stato civile */
figlio :1.   /*  Ha figli? */
titstu_p :1.   /*  Padre: titolo di studio */
cond_p :1.   /*  Padre: condizione occupazionale */
dipaut_p :1.   /*  Padre: lavoro dipendente o autonomo */
aut_p :1.   /*  Padre: posizione lavoro autonomo */
dip_p :1.   /*  Padre: posizione lavoro dipendente */
titstu_m :1.   /*  Madre: titolo di studio */
titstugen :1.   /*  Titolo di studio piu' elevato tra i genitori */
cond_m :1.   /*  Madre: condizione occupazionale */
dipaut_m :1.   /*  Madre: lavoro dipendente o autonomo */
aut_m :1.   /*  Madre: posizione lavoro dipendente */
dip_m :1.   /*  Madre: posizione lavoro autonomo */
coeff :12.10   /*  Coefficiente di riporto all'universo */
;
LABEL 
progr_dott = "Progressivo del dottore di ricerca"
eta_dott = "Classe di eta' al dottorato"
sesso = "Sesso"
cittadinanza = "Cittadinanza"
citt_ita = "Cittadinanza italiana (1) o straniera (0)"
anno_dott = "Anno dottorato"
mese_dott = "Trimestre di dottorato"
codice_ateneo_istat = "Codice ateneo"
ateneo_prov = "Provincia ateneo conseguimento dottorato"
ateneo_reg = "Regione ateneo conseguimento dottorato"
ateneo_rip = "Ripartizione ateneo conseguimento dottorato"
cod_area_w = "Area del dottorato (14 modalita') utilizzata come totale noto per la calibrazione"
lau_ita = "Ha conseguito la laurea  di accesso al dottorato in Italia o all'estero"
paese_l = "Paese estero di laurea"
ylau = "Anno conseguimento della laurea"
eta_lau = "Classe di eta' alla laurea"
votolau = "Classe di voto di laurea"
borsa = "Titolare di una borsa di studio durante dottorato"
e_borsa = "Ente finanziatore della borsa di studio"
borsareg = "Pagamenti regolari della borsa di studio"
redborsa = "Reddito sostitutivo della borsa di studio"
borsassegno = "Borsa di studio durante dottorato o reddito sostitutivo della borsa di studio"
aspett = "Aspettativa da lavoro fruita durante il dottorato"
didatt = "Attivita' didattica svolta durante il dottorato"
estero_d = "Formazione estero durante dottorato"
paese_d = "Paese estero di formazione durante dottorato"
estero_s = "Soddisfazione periodo di formazione all'estero durante dottorato"
fuoric = "Ha concluso il dottorato nei termini previsti"
fc_w = "Motivo per cui non ha concluso nei termini previsti"
rifare_d = "Rifarebbe lo stesso corso di dottorato"
nodott_w = "Motivo principale per cui non lo rifarebbe"
qcorsi_s = "Soddisfazione per il dottorato: qualita' offerta didattica"
ncorsi_s = "Soddisfazione per il dottorato: quantita' attivita' formative offerte"
doce_s = "Soddisfazione per il dottorato: competenza del corpo docente"
spazi_s = "Soddisfazione per il dottorato: attrezzature, spazi e strumentazione"
train_s = "Soddisfazione per il dottorato: addestramento alla ricerca"
collab_s = "Soddisfazione per il dottorato: collaborazione con ricercatori e docenti"
incora_s = "Soddisfazione per il dottorato: incoraggiamento collaborazione"
dot_s = "Soddisfazione generale per il dottorato"
prog_ric = "Ha partecipato a progetti con assegni/borse di studio"
entepric = "Ente finanziatore progetto di ricerca"
ric_12 = "Ha fruito di assegno di ricerca nel 2012"
ric_13 = "Ha fruito di assegno di ricerca nel 2013"
ric_14 = "Ha fruito di assegno di ricerca nel 2014"
ric_15 = "Ha fruito di assegno di ricerca nel 2015"
ric_16 = "Ha fruito di assegno di ricerca nel 2016"
ric_17 = "Ha fruito di assegno di ricerca nel 2017"
est_pd = "Periodo estero dalla fine dottorato a oggi"
postd_p = "Paese estero dove si e' recato dopo il dottorato"
postd_m = "Mesi trascorsi nel paese estero"
lavora = "Situazione lavorativa"
nolav_w = "Motivo principale per cui non lavora"
tipo_lav_princ = "Attivita' principale (una o piu' attivita')"
tipo_lav2 = "Attivita' secondaria"
tipo_lav3 = "Altra attivita' 1"
tipo_lav4 = "Altra attivita' 2"
tipo_lav5 = "Altra attivita' 3"
n_att = "Numero di attivita' lavorative svolte"
papriv = "Lavora per una Pubblica Amministrazione o privato"
settate = "Settore economico"
atedett = "Settore di attivita' economica dettagliato"
ate7mod = "Settore di attivita' economica aggregato"
unilav = "Lavora nello stesso ateneo del dottorato"
posuni = "Posizione nell'universita'"
posaut = "Posizione lavoro autonomo"
posdip = "Posizione lavoro dipendente"
posepr = "Posizione nell'ente pubblico di ricerca (EPR)"
posiz = "Posizione nell'occupazione attuale"
detind = "Lavoro a tempo indeterminato o a termine"
condiz = "Condizione a 6 modalita'"
stagiona = "Lavoro continuativo o occasionale"
contrat = "Tipo di contratto"
det_w = "Motivo del lavoro a termine"
partime = "Tempo pieno o part-time"
part_w = "Motivo part-time"
ore = "Ore settimanali di lavoro"
prof1 = "Codifica professione CP11 a 1 digit"
prof2 = "Codifica professione CP11 a 2 digit"
areabor = "Area tematica della borsa/assegno"
itaest_l = "Lavora in Italia o paese estero"
provlav = "Provincia in cui lavora"
reglav = "Regione in cui lavora"
riplav = "Ripartizione in cui lavora"
paeselav = "Stato estero in cui lavora"
anno_lav = "Anno inizio attivita per tutti i dottori (2012 e 14) che lavorano"
durata_lav_mm = "Durata (in mesi) del lavoro attuale"
m_inilav = "Trimestre di inizio attivita"
redtot = "Reddito mensile totale"
canale = "Canale di accesso"
betpos = "Miglioramento posizione lavorativa/reddito"
dottric = "Dottorato richiesto per accedere al lavoro"
dneces = "Dottorato necessario per svolgere lavoro"
lauric = "Laurea richiesta per accedere al lavoro"
att_s = "Soddisfazione per le mansioni"
stab_s = "Soddisfazione per la stabilita' e sicurezza del posto di lavoro"
auton_s = "Soddisfazione per il grado di autonomia/responsabilita'"
know_s = "Soddisfazione per l'utilizzo delle conoscenze acquisite durante il dottorato"
redd_s = "Soddisfazione per il trattamento economico"
carrie_s = "Soddisfazione per le possibilita' di carriera"
prof_s = "Soddisfazione per le possibilita' di arricchimento professionale"
sodd = "Soddisfazione complessiva per il lavoro"
ricerca = "Svolge attivita' di ricerca e sviluppo"
docenza = "Svolge attivita' di docenza"
paper = "Dalla fine del dottorato: articoli"
volumi = "Dalla fine del dottorato: capitoli in volumi"
monogra = "Dalla fine del dottorato: volumi monografici"
recensio = "Dalla fine del dottorato: recensioni"
atti = "Dalla fine del dottorato: proceeding"
enciclo = "Dalla fine del dottorato: voci enciclopediche"
curatele = "Dalla fine del dottorato: curatele di volumi"
brevet = "Dalla fine del dottorato: brevetti riconosciuti"
p_uni = "Progetti di ricerca con universita'"
p_epr = "Progetti di ricerca con enti pubblici di ricerca"
p_istpri = "Progetti di ricerca con istituti di ricerca privati"
p_consor = "Progetti di ricerca con consorzi di ricerca (pubblici o privati)"
p_impres = "Progetti di ricerca con imprese"
p_org = "Progetti di ricerca con organismi internazionali"
progetto = "Progetti di ricerca dopo il dottorato (1=SI, 2=NO)"
orelav2 = "Numero di ore per altri lavori"
lavora_dott = "Lavora al dottorato"
tiplav_0 = "Tipo di lavoro al momento della tesi"
ate_0 = "Ateco del lavoro al momento della tesi"
posautd = "Posizione del lavoro autonomo al momento della discussione della tesi"
posdipd = "Posizione del lavoro dipendente al momento della discussione della tesi"
ricerca_0 = "Lavoro al dottorato: attivita' di ricerca e sviluppo"
itaest_0 = "Lavoro al dottorato: prevalentemente in italia o estero"
y_lavd = "Lavoro al dottorato:  anno inizio"
m_lavd = "Lavoro al dottorato:  trimestre inizio"
endlavd = "Lavoro al dottorato: motivo fine lavoro"
lav_2015 = "Uno/tre anni dopo il dottorato (nel 2015): lavorava"
cerca13 = "Uno/tre anni dopo il dottorato (nel 2015): se cercava lavoro"
tiplav_15 = "Uno/tre anni dopo il dottorato (nel 2015): tipo di lavoro"
ateco_15 = "Uno/tre anni dopo il dottorato (nel 2015): ateco"
posau13 = "Uno/tre anni dopo il dottorato (nel 2015): posizione autonomi"
posdip13 = "Uno/tre anni dopo il dottorato (nel 2015): posizione dipendenti"
ricerca_15 = "Uno/tre anni dopo il dottorato (nel 2015): attivita' di ricerca/sviluppo"
itaest_15 = "Uno/tre anni dopo il dottorato (nel 2015): lavoro in Italia o all'estero"
ncerca = "Cerca lavoro"
cond18 = "Condizione nel 2018 (4 modalita')"
ncerca_w = "Motivo per cui non cerca lavoro"
cl_ini = "Cerca lavoro: quando ultima iniziativa"
cl_part = "Cerca lavoro: tempo pieno o part-time"
cl_dip = "Cerca lavoro come dipendente o in proprio"
cl_ric = "Cerca lavoro: esclusivamente nell'ambito della ricerca"
cl_ita = "Cerca lavoro: in Italia o all'estero"
cl_com = "Cerca lavoro: cambiare citta'"
cl_ora = "Cerca lavoro: iniziare entro due settimane"
viveita = "Attualmente: vive in Italia o all'estero"
viveprov = "Attualmente vive: provincia"
vivereg = "Attualmente vive: regione"
viverip = "Attualmente vive: ripartizione"
vivest = "Attualmente vive: stato estero"
uniora = "Prima dell'universita':  viveva stesso comune dove vive ora"
unita = "Prima dell'universita':  viveva in Italia o Estero"
uniprov = "Prima dell'universita': provincia"
unireg = "Prima dell'universita': regione"
unirip = "Prima dell'universita': ripartizione"
unipaese = "Prima dell'universita': stato estero"
dotora = "Prima del dottorato:  viveva stesso comune dove vive ora"
dotita = "Prima del dottorato:  viveva in Italia o Estero"
dotprov = "Provincia in cui viveva prima del dottorato"
dotreg = "Regione in cui viveva prima del dottorato"
dotrip = "Ripartizione in cui viveva prima del dottorato"
dotpaese = "Stato estero in cui viveva prima del dottorato"
lp_spec = "Lasciare il Paese: specializzarsi in un settore"
lp_ric = "Lasciare il Paese: contatti con ambienti di ricerca"
lp_lav = "Lasciare il Paese: aver trovato un lavoro"
lp_prof = "Lasciare il Paese: lavoro adeguato alla professionalita'"
lp_manca = "Lasciare il Paese: mancanza di lavoro"
lp_fondi = "Lasciare il Paese: difficolta' fondi per la ricerca"
lp_ind = "Lasciare il Paese: piu' indipendenza sul lavoro"
lp_fam = "Lasciare il Paese: motivi familiari e personali"
sp_stu = "Scelta Paese: occasioni di studio/formazione"
sp_esp = "Scelta Paese: precedenti esperienze"
sp_lav = "Scelta Paese: piu' opportunita' di lavoro"
sp_qual = "Scelta Paese: lavoro piu' qualificato"
sp_red = "Scelta Paese: lavoro piu' retribuito"
sp_ava = "Scelta Paese: paese all'avanguardia"
sp_accor = "Scelta Paese: accordi bilaterali"
sp_fam = "Scelta Paese: motivi familiari e personali"
sc_stu = "Scelta comune: occasioni di studio/formazione"
sc_esp = "Scelta comune: precedenti esperienze"
sc_lav = "Scelta comune: piu' opportunita' di lavoro"
sc_qual = "Scelta comune: lavoro piu' qualificato"
sc_red = "Scelta comune: lavoro piu' retribuito"
sc_pers = "Scelta comune: motivi personali"
fuga = "Pensa di lasciare l'Italia"
fuga_p = "Lasciare l'Italia: stato estero"
fugastu = "Lasciare l'Italia: occasioni di studio/formazione"
fugaesp = "Lasciare l'Italia: precedenti esperienze"
fugalav = "Lasciare l'Italia: piu' opportunita' di lavoro"
fugaqual = "Lasciare l'Italia: lavoro piu' qualificato"
fugared = "Lasciare l'Italia: lavoro piu' retribuito"
fugav = "Lasciare l'Italia: Paese e' all'avanguardia (disponibilita' di attrezzature scientifiche e tecnologie di punta)"
fugaccor = "Lasciare l'Italia: accordi bilaterali"
fugafam = "Lasciare l'Italia: motivi familiari e personali"
stciv = "Stato civile"
figlio = "Ha figli?"
titstu_p = "Padre: titolo di studio"
cond_p = "Padre: condizione occupazionale"
dipaut_p = "Padre: lavoro dipendente o autonomo"
aut_p = "Padre: posizione lavoro autonomo"
dip_p = "Padre: posizione lavoro dipendente"
titstu_m = "Madre: titolo di studio"
titstugen = "Titolo di studio piu' elevato tra i genitori"
cond_m = "Madre: condizione occupazionale"
dipaut_m = "Madre: lavoro dipendente o autonomo"
aut_m = "Madre: posizione lavoro dipendente"
dip_m = "Madre: posizione lavoro autonomo"
coeff = "Coefficiente di riporto all'universo"
;
RUN;
PROC FORMAT;
VALUE eta1F /* eta_dott */
1= "Eta' al dottorato minore o uguale a 28 anni"
2= "Eta' al dottorato tra 29 e 30 anni"
3= "Eta' al dottorato tra 31 e 34 anni"
4= "Eta' al dottorato maggiore o uguale a 35 anni"
;
VALUE ses2F /* sesso */
1= "Maschi"
2= "Femmine"
;
VALUE cit3F /* cittadinanza */
100= "Italia"
101= "Europa-EU, escluso Italia"
301= "Resto del mondo, incluso apolidi"
998= "Non definito"
;
VALUE cit4F /* citt_ita */
0= "No"
1= "Si"
;
VALUE ann5F /* anno_dott */
1861= "1861"
1862= "1862"
1863= "1863"
1864= "1864"
1865= "1865"
1866= "1866"
1867= "1867"
1868= "1868"
1869= "1869"
1870= "1870"
1871= "1871"
1872= "1872"
1873= "1873"
1874= "1874"
1875= "1875"
1876= "1876"
1877= "1877"
1878= "1878"
1879= "1879"
1880= "1880"
1881= "1881"
1882= "1882"
1883= "1883"
1884= "1884"
1885= "1885"
1886= "1886"
1887= "1887"
1888= "1888"
1889= "1889"
1890= "1890"
1891= "1891"
1892= "1892"
1893= "1893"
1894= "1894"
1895= "1895"
1896= "1896"
1897= "1897"
1898= "1898"
1899= "1899"
1900= "1900"
1901= "1901"
1902= "1902"
1903= "1903"
1904= "1904"
1905= "1905"
1906= "1906"
1907= "1907"
1908= "1908"
1909= "1909"
1910= "1910"
1911= "1911"
1912= "1912"
1913= "1913"
1914= "1914"
1915= "1915"
1916= "1916"
1917= "1917"
1918= "1918"
1919= "1919"
1920= "1920"
1921= "1921"
1922= "1922"
1923= "1923"
1924= "1924"
1925= "1925"
1926= "1926"
1927= "1927"
1928= "1928"
1929= "1929"
1930= "1930"
1931= "1931"
1932= "1932"
1933= "1933"
1934= "1934"
1935= "1935"
1936= "1936"
1937= "1937"
1938= "1938"
1939= "1939"
1940= "1940"
1941= "1941"
1942= "1942"
1943= "1943"
1944= "1944"
1945= "1945"
1946= "1946"
1947= "1947"
1948= "1948"
1949= "1949"
1950= "1950"
1951= "1951"
1952= "1952"
1953= "1953"
1954= "1954"
1955= "1955"
1956= "1956"
1957= "1957"
1958= "1958"
1959= "1959"
1960= "1960"
1961= "1961"
1962= "1962"
1963= "1963"
1964= "1964"
1965= "1965"
1966= "1966"
1967= "1967"
1968= "1968"
1969= "1969"
1970= "1970"
1971= "1971"
1972= "1972"
1973= "1973"
1974= "1974"
1975= "1975"
1976= "1976"
1977= "1977"
1978= "1978"
1979= "1979"
1980= "1980"
1981= "1981"
1982= "1982"
1983= "1983"
1984= "1984"
1985= "1985"
1986= "1986"
1987= "1987"
1988= "1988"
1989= "1989"
1990= "1990"
1991= "1991"
1992= "1992"
1993= "1993"
1994= "1994"
1995= "1995"
1996= "1996"
1997= "1997"
1998= "1998"
1999= "1999"
2000= "2000"
2001= "2001"
2002= "2002"
2003= "2003"
2004= "2004"
2005= "2005"
2006= "2006"
2007= "2007"
2008= "2008"
2009= "2009"
2010= "2010"
2011= "2011"
2012= "2012"
2013= "2013"
2014= "2014"
2015= "2015"
2016= "2016"
2017= "2017"
2018= "2018"
2019= "2019"
2020= "2020"
;
VALUE mes6F /* mese_dott */
1= "1° Trimestre
2= "2° Trimestre
3= "3° Trimestre
4= "4° Trimestre
;
VALUE $cod7F /* codice_ateneo_istat */
"00101" = "Universita' degli studi di Torino"
"00102" = "Politecnico di Torino"
"00201" = "Universita' degli studi del Piemonte orientale Amedeo Avogadro"
"01001" = "Universita' degli studi di Genova"
"01202" = "Universita' degli studi dell' Insubria"
"01501" = "Universita' degli studi di Milano"
"01502" = "Politecnico di Milano"
"01503" = "Universita' commerciale Luigi Bocconi di Milano"
"01504" = "Universita' Cattolica del Sacro Cuore"
"01505" = "Libera Universita' di Lingue e Comunicazione (IULM)"
"01508" = "Libera Universita' Vita-Salute San Raffaele di Milano"
"01509" = "Universita' degli studi di Milano-Bicocca"
"01601" = "Universita' degli studi di Bergamo"
"01701" = "Universita' degli studi di Brescia"
"01801" = "Universita' degli studi di Pavia"
"01802" = "Istituto Universitario di Studi Superiori di Pavia"
"02101" = "Libera Universita' di Bolzano"
"02201" = "Universita' degli studi di Trento"
"02301" = "Universita' degli studi di Verona"
"02701" = "Universita' degli studi Ca' Foscari di Venezia"
"02702" = "Universita' Iuav di Venezia"
"02801" = "Universita' degli studi di Padova"
"03001" = "Universita' degli studi di Udine"
"03201" = "Universita' degli studi di Trieste"
"03202" = "Scuola internazionale superiore di studi avanzati di Trieste"
"03401" = "Universita' degli studi di Parma"
"03601" = "Universita' degli studi di Modena e Reggio Emilia"
"03701" = "Universita' degli studi di Bologna"
"03801" = "Universita' degli studi di Ferrara"
"04101" = "Universita' degli studi Carlo Bo di Urbino"
"04201" = "Universita' Politecnica delle Marche - Ancona"
"04301" = "Universita' degli studi di Macerata"
"04302" = "Universita' degli studi di Camerino"
"04601" = "Scuola IMT Alti Studi di Lucca"
"04801" = "Universita' degli studi di Firenze"
"04803" = "Istituto Italiano di Scienze Umane e sociali"
"05001" = "Universita' degli studi di Pisa"
"05002" = "Scuola Normale Superiore di Pisa"
"05003" = "Scuola superiore di studi universitari e perfezionamento S. Anna di Pisa"
"05201" = "Universita' degli studi di Siena"
"05202" = "Universita' per stranieri di Siena"
"05401" = "Universita' degli studi di Perugia"
"05601" = "Universita' degli Studi della Tuscia"
"05801" = "Universita' degli studi di Roma La Sapienza"
"05802" = "Universita' degli studi di Roma Tor Vergata"
"05803" = "Libera Universita' Maria SS.Assunta - (LUMSA) di Roma"
"05805" = "Libera Universita' internazionale degli studi sociali Guido Carli - (LUISS) di Roma"
"05806" = "Universita' degli studi di Roma Foro Italico"
"05807" = "Universita' degli studi Roma Tre"
"05808" = "Universita' Campus Bio-Medico di Roma"
"05810" = "Universita' telematica Guglielmo Marconi di Roma"
"06001" = "Universita' degli studi di Cassino"
"06201" = "Universita' degli Studi del Sannio"
"06301" = "Universita' degli studi di Napoli Federico II"
"06302" = "Universita' degli studi di Napoli - Parthenope"
"06303" = "Universita' degli studi L'Orientale di Napoli"
"06306" = "Seconda Universita' degli studi di Napoli"
"06501" = "Universita' degli studi di Salerno"
"06601" = "Universita' degli studi di L'Aquila"
"06701" = "Universita' degli studi di Teramo"
"06901" = "Universita' degli studi Gabriele D'Annunzio di Chieti e Pescara"
"07001" = "Universita' degli studi del Molise"
"07101" = "Universita' degli studi di Foggia"
"07201" = "Universita' degli studi di Bari"
"07202" = "Politecnico di Bari"
"07203" = "Libera Universita' Mediterranea Jean Monnet"
"07501" = "Universita' degli studi di Lecce"
"07601" = "Universita' degli studi della Basilicata"
"07801" = "Universita' degli studi della Calabria"
"07901" = "Universita' degli studi di Catanzaro - Magna Grecia"
"08001" = "Universita' degli studi Mediterranea di Reggio Calabria"
"08201" = "Universita' degli studi di Palermo"
"08301" = "Universita' degli studi di Messina"
"08601" = "Libera Universita' della Sicilia Centrale KORE di Enna"
"08701" = "Universita' degli studi di Catania"
"09001" = "Universita' degli studi di Sassari"
"09201" = "Universita' degli studi di Cagliari"
"99999" = "Altro Ateneo: Universita' Carlo Cattaneo (LIUC); Universita' per stranieri di Perugia; Universita' degli studi Internazionali di Roma - UNINT; Universita' Europea di Roma; Istituto Universitario Suor "
;
VALUE $ate8F /* ateneo_prov */
"001" = "Torino"
"002" = "Vercelli"
"003" = "Novara"
"004" = "Cuneo"
"005" = "Asti"
"006" = "Alessandria"
"096" = "Biella"
"103" = "Verbano-Cusio-Ossola"
"007" = "Valle d'Aosta/Vallée d'Aoste
"012" = "Varese"
"013" = "Como"
"014" = "Sondrio"
"015" = "Milano"
"016" = "Bergamo"
"017" = "Brescia"
"018" = "Pavia"
"019" = "Cremona"
"020" = "Mantova"
"097" = "Lecco"
"098" = "Lodi"
"108" = "Monza e della Brianza"
"021" = "Bolzano/Bozen"
"022" = "Trento"
"023" = "Verona"
"024" = "Vicenza"
"025" = "Belluno"
"026" = "Treviso"
"027" = "Venezia"
"028" = "Padova"
"029" = "Rovigo"
"030" = "Udine"
"031" = "Gorizia"
"032" = "Trieste"
"093" = "Pordenone"
"008" = "Imperia"
"009" = "Savona"
"010" = "Genova"
"011" = "La Spezia"
"033" = "Piacenza"
"034" = "Parma"
"035" = "Reggio nell'Emilia"
"036" = "Modena"
"037" = "Bologna"
"038" = "Ferrara"
"039" = "Ravenna"
"040" = "Forlì-Cesena
"099" = "Rimini"
"045" = "Massa-Carrara"
"046" = "Lucca"
"047" = "Pistoia"
"048" = "Firenze"
"049" = "Livorno"
"050" = "Pisa"
"051" = "Arezzo"
"052" = "Siena"
"053" = "Grosseto"
"100" = "Prato"
"054" = "Perugia"
"055" = "Terni"
"041" = "Pesaro e Urbino"
"042" = "Ancona"
"043" = "Macerata"
"044" = "Ascoli Piceno"
"109" = "Fermo"
"056" = "Viterbo"
"057" = "Rieti"
"058" = "Roma"
"059" = "Latina"
"060" = "Frosinone"
"066" = "L'Aquila"
"067" = "Teramo"
"068" = "Pescara"
"069" = "Chieti"
"070" = "Campobasso"
"094" = "Isernia"
"061" = "Caserta"
"062" = "Benevento"
"063" = "Napoli"
"064" = "Avellino"
"065" = "Salerno"
"071" = "Foggia"
"072" = "Bari"
"073" = "Taranto"
"074" = "Brindisi"
"075" = "Lecce"
"110" = "Barletta-Andria-Trani"
"076" = "Potenza"
"077" = "Matera"
"078" = "Cosenza"
"079" = "Catanzaro"
"080" = "Reggio di Calabria"
"101" = "Crotone"
"102" = "Vibo Valentia"
"081" = "Trapani"
"082" = "Palermo"
"083" = "Messina"
"084" = "Agrigento"
"085" = "Caltanissetta"
"086" = "Enna"
"087" = "Catania"
"088" = "Ragusa"
"089" = "Siracusa"
"090" = "Sassari"
"091" = "Nuoro"
"092" = "Cagliari"
"095" = "Oristano"
"104" = "Olbia-Tempio"
"105" = "Ogliastra"
"106" = "Medio Campidano"
"107" = "Carbonia-Iglesias"
;
VALUE $ate9F /* ateneo_reg */
"010" = "Piemonte"
"020" = "Valle d'Aosta"
"030" = "Lombardia"
"041" = "Bolzano - Bozen"
"042" = "Trento"
"050" = "Veneto"
"060" = "Friuli-Venezia Giulia"
"070" = "Liguria"
"080" = "Emilia-Romagna"
"090" = "Toscana"
"100" = "Umbria"
"110" = "Marche"
"120" = "Lazio"
"130" = "Abruzzo"
"140" = "Molise"
"150" = "Campania"
"160" = "Puglia"
"170" = "Basilicata"
"180" = "Calabria"
"190" = "Sicilia"
"200" = "Sardegna"
;
VALUE ate10F /* ateneo_rip */
1= "Nord-ovest"
2= "Nord-est"
3= "Centro"
4= "Sud"
5= "Isole"
;
VALUE cod11F /* cod_area_w */
1= "Scienze matematiche e informatiche"
2= "Scienze fisiche"
3= "Scienze chimiche"
4= "Scienze della terra"
5= "Scienze biologiche"
6= "Scienze mediche"
7= "Scienze agrarie e veterinarie"
8= "Ingegneria civile e Architettura"
9= "Ingegneria industriale e dell'informazione"
10= "Scienze dell'antichita', filologico-letterarie e storico-artistiche"
11= "Scienze storiche, filosofiche, pedagogiche e psicologiche"
12= "Scienze giuridiche"
13= "Scienze economiche e statistiche"
14= "Scienze politiche e sociali"
15= "Altro"
;
VALUE lau12F /* lau_ita */
1= "In Italia"
2= "In un altro Paese"
;
VALUE pae13F /* paese_l */
100= "Italia"
101= "Europa-EU, escluso Italia"
301= "Resto del mondo, incluso apolidi"
998= "Non definito"
;
VALUE eta15F /* eta_lau */
1= "Eta' alla laurea minore o uguale a 24 anni"
2= "Eta' alla laurea tra 25 e 26 anni"
3= "Eta' alla laurea tra 27 e 30 anni"
4= "Eta' alla laurea maggiore o uguale a 31 anni"
;
VALUE vot16F /* votolau */
1= "Voto pari a 110 e lode su 110"
2= "Voto pari a 110 su 110"
3= "Voto da 105 a 109 su 110"
4= "Voto da 100 a 104 su 110"
5= "Voto minore di 100 su 110"
;
VALUE bor17F /* borsa */
1= "Si, per l'intera durata legale del dottorato"
2= "Si, solo per una parte della durata legale del dottorato"
3= "No"
;
VALUE e_b18F /* e_borsa */
1= "Universita' pubblica"
2= "Altro ente pubblico"
3= "Universita' privata o altro ente/azienda privato"
4= "Organismi internazionali (Unione Europea, FAO ecc.)"
;
VALUE bor19F /* borsareg */
1= "si"
2= "no"
;
VALUE red20F /* redborsa */
1= "Si, un assegno di ricerca"
2= "Si, un'altra forma di reddito fornita dalla stessa Universita' del dottorato (ad es. contratti di docenza)"
3= "Si, un reddito da lavoro (non fornito dall'Universita')"
4= "No"
;
VALUE bor21F /* borsassegno */
1= "Borsa per l'intera durata legale del dottorato"
2= "Borsa solo per una parte della durata legale del dottorato"
3= "Assegno di ricerca"
4= "Altro reddito fornito dalla stessa Universita' del dottorato"
5= "Reddito da lavoro (non fornito dall'Universita')"
6= "No"
;
VALUE asp22F /* aspett */
1= "Si, aspettativa retribuita"
2= "Si, aspettativa non retribuita"
3= "No"
;
VALUE did23F /* didatt */
1= "Si, regolarmente"
2= "Si, occasionalmente"
3= "No"
;
VALUE est24F /* estero_d */
1= "Si, era obbligatorio nel corso di dottorato"
2= "Si, non era obbligatorio ma e' stato comunque finanziato"
3= "Si, per iniziativa individuale, pagato con fondi propri"
4= "No"
;
VALUE pae25F /* paese_d */
100= "Italia"
101= "Europa-EU, eccetto Italia, Francia, Germania, Regno Unito, Spagna, Svizzera"
215= "Francia"
216= "Germania"
219= "Regno Unito"
239= "Spagna"
241= "Svizzera"
301= "Resto del mondo"
536= "Stati Uniti d'America"
998= "Non definito"
;
VALUE fuo27F /* fuoric */
1= "Ho concluso nei termini previsti"
2= "Ho impiegato piu' tempo"
;
VALUE fc_28F /* fc_w */
1= "I docenti mi hanno richiesto/consigliato di posticipare la tesi"
2= "E' stata una mia scelta dovuta a difficolta' nel completare la tesi"
3= "Motivi di lavoro"
4= "Motivi personali e/o familiari o altro"
;
VALUE rif29F /* rifare_d */
1= "Si"
2= "No"
3= "Non so"
;
VALUE nod30F /* nodott_w */
1= "Sono insoddisfatto degli sbocchi professionali offerti dal mercato del lavoro"
2= "Sono rimasto deluso dai contenuti del corso"
3= "Ho maturato nuovi interessi oppure altro"
;
VALUE pro39F /* prog_ric */
1= "si"
2= "no"
;
VALUE ent40F /* entepric */
1= "Universita' pubblica"
2= "Altro ente pubblico"
3= "Universita' privata o altro ente/azienda privato"
4= "Organismi internazionali"
;
VALUE ric41F /* ric_12 */
1= "Si, in tutti i mesi dell'anno"
2= "Si, in alcuni mesi dell'anno"
3= "No"
;
VALUE ric42F /* ric_13 */
1= "Si, in tutti i mesi dell'anno"
2= "Si, in alcuni mesi dell'anno"
3= "No"
;
VALUE ric43F /* ric_14 */
1= "Si, in tutti i mesi dell'anno"
2= "Si, in alcuni mesi dell'anno"
3= "No"
;
VALUE ric44F /* ric_15 */
1= "Si, in tutti i mesi dell'anno"
2= "Si, in alcuni mesi dell'anno"
3= "No"
;
VALUE ric45F /* ric_16 */
1= "Si, in tutti i mesi dell'anno"
2= "Si, in alcuni mesi dell'anno"
3= "No"
;
VALUE ric46F /* ric_17 */
1= "Si, in tutti i mesi dell'anno"
2= "Si, in alcuni mesi dell'anno"
3= "No"
;
VALUE est47F /* est_pd */
1= "Si, per motivi di studio"
2= "Si, per motivi di lavoro"
3= "Si, per motivi personali/familiari"
4= "No"
;
VALUE pos48F /* postd_p */
100= "Italia"
101= "Europa-EU, eccetto Italia, Francia, Germania, Regno Unito, Spagna, Svizzera"
215= "Francia"
216= "Germania"
219= "Regno Unito"
239= "Spagna"
241= "Svizzera"
301= "Resto del mondo"
536= "Stati Uniti d'America"
998= "Non definito"
;
VALUE lav50F /* lavora */
1= "Si, svolgo un'attivita' lavorativa"
2= "Si, svolgo piu' di un'attivita' lavorativa"
3= "No, non svolgo alcuna attivita' lavorativa"
;
VALUE nol51F /* nolav_w */
1= "Sto per iniziare un lavoro / sto aspettando una risposta"
2= "Sto per iniziare un'attivita' formativa retribuita"
3= "Frequento un corso di studi (o di formazione professionale)"
4= "Non trovo lavori che mi interessano"
5= "Non riesco a trovare alcun tipo di lavoro"
6= "Per motivi personali e/o familiari (salute, maternita', assistenza familiari ecc.)"
7= "Non mi interessa / non ne ho bisogno"
8= "Altro (specificare)"
;
VALUE tip52F /* tipo_lav_princ */
1= "Lavoro alle dipendenze"
2= "Lavoro di collaborazione coordinata e continuativa (con o senza progetto)"
3= "Lavoro di prestazione d'opera occasionale"
4= "Lavoro autonomo"
5= "Attivita' finanziata da assegno di ricerca o borsa di studio"
;
VALUE tip53F /* tipo_lav2 */
1= "Lavoro alle dipendenze"
2= "Lavoro di collaborazione coordinata e continuativa (con o senza progetto)"
3= "Lavoro di prestazione d'opera occasionale"
4= "Lavoro autonomo"
5= "Attivita' finanziata da assegno di ricerca o borsa di studio"
;
VALUE tip54F /* tipo_lav3 */
1= "Lavoro alle dipendenze"
2= "Lavoro di collaborazione coordinata e continuativa (con o senza progetto)"
3= "Lavoro di prestazione d'opera occasionale"
4= "Lavoro autonomo"
5= "Attivita' finanziata da assegno di ricerca o borsa di studio"
;
VALUE tip55F /* tipo_lav4 */
1= "Lavoro alle dipendenze"
2= "Lavoro di collaborazione coordinata e continuativa (con o senza progetto)"
3= "Lavoro di prestazione d'opera occasionale"
4= "Lavoro autonomo"
5= "Attivita' finanziata da assegno di ricerca o borsa di studio"
;
VALUE tip56F /* tipo_lav5 */
1= "Lavoro alle dipendenze"
2= "Lavoro di collaborazione coordinata e continuativa (con o senza progetto)"
3= "Lavoro di prestazione d'opera occasionale"
4= "Lavoro autonomo"
5= "Attivita' finanziata da assegno di ricerca o borsa di studio"
;
VALUE pap58F /* papriv */
1= "Pubblica Amministrazione (incluse universita' pubbliche)"
2= "Per un privato (incluse universita' private)"
;
VALUE set59F /* settate */
1= "Agricoltura, caccia e pesca"
2= "Industria"
3= "Servizi (incluso settore Ricerca)"
;
VALUE ate60F /* atedett */
1= "Agricoltura, caccia e pesca"
2= "Estrazione di minerali, produzione e fornitura di energia elettrica, gas, acqua e gestione rifiuti"
3= "Fabbricazione di prodotti chimici, petrolchimici e farmaceutici"
4= "Fabbricazione di macchinari e apparecchiature meccaniche"
5= "Fabbricazione di apparecchiature elettriche, elettroniche e ottiche"
6= "Fabbricazione di mezzi di trasporto"
7= "Costruzioni"
8= "Produzione alimentare, tessile e abbigliamento"
9= "Altra attivita' manifatturiera"
10= "Istruzione universitaria (inclusi Istituti Liberi Pareggiati)"
11= "Istruzione e formazione non universitaria (esclusi istruttori di attivita' sportive)"
12= "Attivita' di ricerca svolta da ente pubblico (Cnr, Isfol, Istat, Enea, Osservatori astronomici ecc.)"
13= "Attivita' di ricerca e sviluppo svolta da ente/azienda privata (escluse ricerche di mercato)"
14= "Pubblica Amministrazione e difesa esclusa la scuola (ministeri, regioni, enti locali, assicurazione obbligatoria ecc.)"
15= "Attivita' professionali, scientifiche e tecniche (attivita' legali e contabilita', studi architettura, ingegneria, pubblicita', ricerche di mercato, design, traduzione, veterinari ecc.)"
16= "Sanita' e assistenza sociale (ospedali, ASL, studi medici, assistenza sociale ecc.)"
17= "Attivita' finanziarie e assicurative"
18= "Servizi di informazione e comunicazione (informatica, editoria, telecomunicazioni ecc.)"
19= "Commercio, riparazioni veicoli, alloggio e ristorazione (alberghi, ristoranti, pubblici esercizi ecc.)"
20= "Organismi e organizzazioni extraterritoriali (ONU, CEE, Eurostat, FAO, Ambasciata, Consolato ecc.)"
21= "Trasporto, magazzinaggio e servizi postali"
22= "Altri servizi: attivita' immobiliari, noleggio, agenzie viaggio, servizi alle imprese e alla persona, attivita' culturali, sportive e artistiche, associazioni (cinema, musei, reclutamento personale, v"
;
VALUE ate61F /* ate7mod */
1= "Agricoltura, caccia e pesca"
2= "Industria"
3= "Istruzione universitaria (inclusi Istituti Liberi Pareggiati)"
4= "Istruzione e formazione non universitaria (esclusi istruttori di attivita' sportive)"
5= "Attivita' di ricerca svolta da ente pubblico (Cnr, Isfol, Istat, Enea, Osservatori astronomici ecc.)"
6= "Attivita' di ricerca e sviluppo svolta da ente/azienda privata (escluse ricerche di mercato)"
7= "Altri servizi"
;
VALUE uni62F /* unilav */
1= "si"
2= "no"
;
VALUE pos63F /* posuni */
1= "Professore"
2= "Ricercatore"
3= "Titolare di un contratto per attivita' di ricerca"
4= "Posizione tecnico-amministrativa (amministrativa-gestionale, biblioteca, servizi generali e tecnici)"
5= "Altro (specificare)"
;
VALUE pos64F /* posaut */
1= "Imprenditore"
2= "Libero professionista"
3= "Lavoratore in proprio (titolare di piccola impresa, commerciante, artigiano, coltivatore diretto ecc.)"
4= "Coadiuvante nell'azienda di un familiare"
5= "Socio di cooperativa"
;
VALUE pos65F /* posdip */
1= "Dirigente (direttore generale di azienda, dirigente di dipartimento ricerca e sviluppo ecc.)"
2= "Quadro, funzionario (insegnante di scuola materna, elementare, media inferiore o superiore, ufficiale delle Forze Armate ecc.)"
3= "Impiegato ad alta/media qualificazione (analista di dati, geometra e perito tecnico, capo segreteria, infermiere professionale, contabile, archivista, sottufficiale delle Forze Armate ecc.)"
4= "Impiegato esecutivo (addetto allo sportello, telefonista, segretario, commesso di negozio, militare di carriera delle Forze Armate di grado inferiore a sottufficiale ecc.)"
5= "Operaio (operaio comune, specializzato, capo operaio, colf, baby sitter, usciere, facchino ecc.)"
6= "Apprendista"
7= "Lavoratore presso il proprio domicilio per conto di un'impresa"
;
VALUE pos66F /* posepr */
1= "Dirigente di ricerca (o dirigente tecnologo)"
2= "Primo ricercatore (o primo tecnologo)"
3= "Ricercatore (o tecnologo)"
4= "Impiegato"
5= "Altro (specificare)"
;
VALUE pos67F /* posiz */
1= "Professore"
2= "Ricercatore"
3= "Titolare di un contratto per attivita' di ricerca"
4= "Posizione tecnico-amministrativa (amministrativa-gestionale, biblioteca, servizi generali e tecnici)"
5= "Altra posizione presso l'Universita'"
6= "Imprenditore"
7= "Libero professionista"
8= "Lavoratore in proprio (titolare di piccola impresa, commerciante, artigiano, coltivatore diretto ecc.)"
9= "Coadiuvante nell'azienda di un familiare"
10= "Socio di cooperativa"
11= "Dirigente (direttore generale di azienda, dirigente di dipartimento ricerca e sviluppo ecc.)"
12= "Quadro, funzionario (insegnante di scuola materna, elementare, media inferiore o superiore, ufficiale delle Forze Armate ecc.)"
13= "Impiegato ad alta/media qualificazione (analista di dati, geometra e perito tecnico, capo segreteria, infermiere professionale, contabile, archivista, sottufficiale delle Forze Armate ecc.)"
14= "Impiegato esecutivo (addetto allo sportello, telefonista, segretario, commesso di negozio, militare di carriera delle Forze Armate di grado inferiore a sottufficiale ecc.)"
15= "Operaio (operaio comune, specializzato, capo operaio, colf, baby sitter, usciere, facchino ecc.)"
16= "Apprendista"
17= "Lavoratore presso il proprio domicilio per conto di un'impresa"
18= "Dirigente di ricerca (o dirigente tecnologo)"
19= "Primo ricercatore (o primo tecnologo)"
20= "Ricercatore (o tecnologo)"
21= "Impiegato presso ente pubblico di ricerca"
22= "Altra posizione presso un ente pubblico di ricerca"
;
VALUE det68F /* detind */
1= "A tempo indeterminato (senza una scadenza)"
2= "A tempo determinato (a termine)"
;
VALUE con69F /* condiz */
1= "Lavoro alle dipendenze a tempo indeterminato"
2= "Lavoro alle dipendenze a tempo determinato"
3= "Lavoro di collaborazione coordinata e continuativa (con o senza progetto)"
4= "Lavoro di prestazione d'opera occasionale"
5= "Lavoro autonomo"
6= "Attivita' finanziata da assegno di ricerca o borsa di studio"
;
VALUE sta70F /* stagiona */
1= "Continuativo"
2= "Occasionale"
3= "Stagionale"
;
VALUE con71F /* contrat */
1= "Contratto di apprendistato, inserimento lavorativo o formazione lavoro (inquadrato in un CCNL)"
2= "Contratto di lavoro interinale o di somministrazione lavoro (inquadrato in un CCNL)"
3= "Altro tipo di contratto a termine (inclusi contratti esteri a termine) o senza contratto"
;
VALUE det72F /* det_w */
1= "Preferisco che il lavoro sia a tempo determinato"
2= "Non ho trovato un lavoro a tempo indeterminato soddisfacente"
3= "Non ho trovato un lavoro a tempo indeterminato"
;
VALUE par73F /* partime */
1= "A tempo pieno"
2= "A tempo parziale (part time)"
;
VALUE par74F /* part_w */
1= "Non ho trovato un lavoro a tempo pieno"
2= "Non voglio un lavoro a tempo pieno"
;
VALUE $pro76F /* prof1 */
"1" = "LEGISLATORI, IMPRENDITORI E ALTA DIRIGENZA"
"2" = "PROFESSIONI INTELLETTUALI, SCIENTIFICHE E DI ELEVATA SPECIALIZZAZIONE"
"3" = "PROFESSIONI TECNICHE"
"4" = "PROFESSIONI ESECUTIVE NEL LAVORO D'UFFICIO"
"5" = "PROFESSIONI QUALIFICATE NELLE ATTIVITA COMMERCIALI E NEI SERVIZI
"6" = "ARTIGIANI, OPERAI SPECIALIZZATI E AGRICOLTORI"
"7" = "CONDUTTORI DI IMPIANTI, OPERAI DI MACCHINARI FISSI E MOBILI E CONDUCENTI DI VEICOLI"
"8" = "PROFESSIONI NON QUALIFICATE"
"9" = "FORZE ARMATE"
;
VALUE $pro77F /* prof2 */
"1.1" = "Membri dei corpi legislativi e di governo, dirigenti ed equiparati dell'amministrazione pubblica, nella magistratura, nei servizi di sanità, istruzione e ricerca e nelle organizzazioni di interesse na
"1.2" = "Imprenditori, amministratori e direttori di grandi aziende"
"1.3" = "Imprenditori e responsabili di piccole aziende"
"2.1" = "Specialisti in scienze matematiche, informatiche, chimiche, fisiche e naturali"
"2.2" = "Ingegneri, architetti e professioni assimilate"
"2.3" = "Specialisti nelle scienze della vita"
"2.4" = "Specialisti della salute"
"2.5" = "Specialisti in scienze umane, sociali, artistiche e gestionali"
"2.6" = "Specialisti della formazione e della ricerca"
"3.1" = "Professioni tecniche in campo scientifico, ingegneristico e della produzione"
"3.2" = "Professioni tecniche nelle scienze della salute e della vita"
"3.3" = "Professioni tecniche nellorganizzazione, amministrazione e nelle attività finanziarie e commercial
"3.4" = "Professioni tecniche nei servizi pubblici e alle persone"
"4.1" = "Impiegati addetti alle funzioni di segreteria e alle macchine da ufficio"
"4.2" = "Impiegati addetti ai movimenti di denaro e all'assistenza clienti"
"4.3" = "Impiegati addetti alla gestione amministrativa, contabile e finanziaria"
"4.4" = "Impiegati addetti alla raccolta, controllo, conservazione e recapito della documentazione"
"5.1" = "Professioni qualificate nelle attività commerciali
"5.2" = "Professioni qualificate nelle attività ricettive e della ristorazione
"5.3" = "Professioni qualificate nei servizi sanitari e sociali"
"5.4" = "Professioni qualificate nei servizi culturali, di sicurezza, di pulizia e alla persona"
"6.1" = "Artigiani e operai specializzati dell industria estrattiva, delledilizia e della manutenzione degli edific
"6.2" = "Artigiani ed operai metalmeccanici specializzati e installatori e manutentori di attrezzature elettriche ed elettroniche"
"6.3" = "Artigiani ed operai specializzati della meccanica di precisione, dell'artigianato artistico, della stampa ed assimilati"
"6.4" = "Agricoltori e operai specializzati dellagricoltura, delle foreste, della zootecnia, della pesca e della caccia
"6.5" = "Artigiani e operai specializzati delle lavorazioni alimentari, del legno, del tessile, dell'abbigliamento, delle pelli, del cuoio e dell'industria dello spettacolo"
"7.1" = "Conduttori di impianti industriali"
"7.2" = "Operai semiqualificati di macchinari fissi per la lavorazione in serie e operai addetti al montaggio"
"7.3" = "Operatori di macchinari fissi in agricoltura e nella industria alimentare"
"7.4" = "Conduttori di veicoli, di macchinari mobili e di sollevamento"
"8.1" = "Professioni non qualificate nel commercio e nei servizi"
"8.2" = "Professioni non qualificate nelle attività domestiche, ricreative e culturali
"8.3" = "Professioni non qualificate nell'agricoltura, nella manutenzione del verde, nell'allevamento, nella silvicoltura e nella pesca"
"8.4" = "Professioni non qualificate nella manifattura, nell'estrazione di minerali e nelle costruzioni"
"9.1" = "Ufficiali delle forze armate"
"9.2" = "Sergenti, sovraintendenti e marescialli delle forze armate"
"9.3" = "Truppa delle forze armate"
;
VALUE are78F /* areabor */
1= "Scienze matematiche e informatiche"
2= "Scienze fisiche"
3= "Scienze chimiche"
4= "Scienze della terra"
5= "Scienze biologiche"
6= "Scienze mediche"
7= "Scienze agrarie e veterinarie"
8= "Ingegneria civile e Architettura"
9= "Ingegneria industriale e dell'informazione"
10= "Scienze dell'antichita', filologico-letterarie e storico-artistiche"
11= "Scienze storiche, filosofiche, pedagogiche e psicologiche"
12= "Scienze giuridiche"
13= "Scienze economiche e statistiche"
14= "Scienze politiche e sociali"
15= "Altro"
;
VALUE ita79F /* itaest_l */
1= "In Italia"
2= "In un altro Paese"
;
VALUE $pro80F /* provlav */
"001" = "Torino"
"002" = "Vercelli"
"003" = "Novara"
"004" = "Cuneo"
"005" = "Asti"
"006" = "Alessandria"
"096" = "Biella"
"103" = "Verbano-Cusio-Ossola"
"007" = "Valle d'Aosta/Vallée d'Aoste
"012" = "Varese"
"013" = "Como"
"014" = "Sondrio"
"015" = "Milano"
"016" = "Bergamo"
"017" = "Brescia"
"018" = "Pavia"
"019" = "Cremona"
"020" = "Mantova"
"097" = "Lecco"
"098" = "Lodi"
"108" = "Monza e della Brianza"
"021" = "Bolzano/Bozen"
"022" = "Trento"
"023" = "Verona"
"024" = "Vicenza"
"025" = "Belluno"
"026" = "Treviso"
"027" = "Venezia"
"028" = "Padova"
"029" = "Rovigo"
"030" = "Udine"
"031" = "Gorizia"
"032" = "Trieste"
"093" = "Pordenone"
"008" = "Imperia"
"009" = "Savona"
"010" = "Genova"
"011" = "La Spezia"
"033" = "Piacenza"
"034" = "Parma"
"035" = "Reggio nell'Emilia"
"036" = "Modena"
"037" = "Bologna"
"038" = "Ferrara"
"039" = "Ravenna"
"040" = "Forlì-Cesena
"099" = "Rimini"
"045" = "Massa-Carrara"
"046" = "Lucca"
"047" = "Pistoia"
"048" = "Firenze"
"049" = "Livorno"
"050" = "Pisa"
"051" = "Arezzo"
"052" = "Siena"
"053" = "Grosseto"
"100" = "Prato"
"054" = "Perugia"
"055" = "Terni"
"041" = "Pesaro e Urbino"
"042" = "Ancona"
"043" = "Macerata"
"044" = "Ascoli Piceno"
"109" = "Fermo"
"056" = "Viterbo"
"057" = "Rieti"
"058" = "Roma"
"059" = "Latina"
"060" = "Frosinone"
"066" = "L'Aquila"
"067" = "Teramo"
"068" = "Pescara"
"069" = "Chieti"
"070" = "Campobasso"
"094" = "Isernia"
"061" = "Caserta"
"062" = "Benevento"
"063" = "Napoli"
"064" = "Avellino"
"065" = "Salerno"
"071" = "Foggia"
"072" = "Bari"
"073" = "Taranto"
"074" = "Brindisi"
"075" = "Lecce"
"110" = "Barletta-Andria-Trani"
"076" = "Potenza"
"077" = "Matera"
"078" = "Cosenza"
"079" = "Catanzaro"
"080" = "Reggio di Calabria"
"101" = "Crotone"
"102" = "Vibo Valentia"
"081" = "Trapani"
"082" = "Palermo"
"083" = "Messina"
"084" = "Agrigento"
"085" = "Caltanissetta"
"086" = "Enna"
"087" = "Catania"
"088" = "Ragusa"
"089" = "Siracusa"
"090" = "Sassari"
"091" = "Nuoro"
"092" = "Cagliari"
"095" = "Oristano"
"104" = "Olbia-Tempio"
"105" = "Ogliastra"
"106" = "Medio Campidano"
"107" = "Carbonia-Iglesias"
;
VALUE $reg81F /* reglav */
"010" = "Piemonte"
"020" = "Valle d'Aosta"
"030" = "Lombardia"
"041" = "Bolzano - Bozen"
"042" = "Trento"
"050" = "Veneto"
"060" = "Friuli-Venezia Giulia"
"070" = "Liguria"
"080" = "Emilia-Romagna"
"090" = "Toscana"
"100" = "Umbria"
"110" = "Marche"
"120" = "Lazio"
"130" = "Abruzzo"
"140" = "Molise"
"150" = "Campania"
"160" = "Puglia"
"170" = "Basilicata"
"180" = "Calabria"
"190" = "Sicilia"
"200" = "Sardegna"
"999" = "Estero"
;
VALUE rip82F /* riplav */
1= "Nord-ovest"
2= "Nord-est"
3= "Centro"
4= "Sud"
5= "Isole"
9= "Estero"
;
VALUE pae83F /* paeselav */
100= "Italia"
101= "Europa-EU, eccetto Italia, Francia, Germania, Regno Unito, Spagna, Svizzera"
215= "Francia"
216= "Germania"
219= "Regno Unito"
239= "Spagna"
241= "Svizzera"
301= "Resto del mondo"
536= "Stati Uniti d'America"
998= "Non definito"
;
VALUE m_i86F /* m_inilav */
1= "1° Trimestre
2= "2° Trimestre
3= "3° Trimestre
4= "4° Trimestre
;
VALUE can88F /* canale */
1= "Concorso pubblico (comprese selezioni pubbliche)"
2= "Conoscenza diretta del datore di lavoro"
3= "Segnalazione a datore di lavoro da parte di familiari/amici/conoscenti"
4= "Segnalazione a datori di lavoro da parte dell'Universita'/centri di formazione"
5= "A seguito di uno stage o tirocinio presso azienda/ente"
6= "Chiamata diretta dell'azienda/ente"
7= "Inserzioni sui giornali o su Internet"
8= "Invio di curriculum ai datori di lavoro (presentandosi di persona, presentando domande, telefonando ecc.)"
9= "Centro pubblico per l'impiego (ex Ufficio di collocamento)"
10= "Ho iniziato un'attivita' autonoma (da solo o con altri)"
11= "Agenzie private di collocamento o selezione del personale"
12= "Altro (specificare)"
;
VALUE bet89F /* betpos */
1= "si"
2= "no"
;
VALUE dot90F /* dottric */
1= "Si, era espressamente richiesto ed e' stato utile"
2= "Si, era espressamente richiesto ma non e' stato utile"
3= "No, non era richiesto ma e' stato utile (es. ha inciso sulla valutazione del curriculum)"
4= "No, non era richiesto e non e' stato utile"
;
VALUE dne91F /* dneces */
1= "si"
2= "no"
;
VALUE lau92F /* lauric */
1= "Si, era espressamente richiesta ed e' stata utile"
2= "Si, era espressamente richiesta ma non e' stata utile"
3= "No, non era richiesta ma e' stata utile (es. ha inciso sulla valutazione del curriculum)"
4= "No, non era richiesta e non e' stata utile"
;
VALUE ric101F /* ricerca */
1= "Si, in modo prevalente"
2= "Si, solo in parte"
3= "No, per niente"
;
VALUE doc102F /* docenza */
1= "Si, in modo prevalente"
2= "Si, solo in parte"
3= "No, per niente"
;
VALUE p_u111F /* p_uni */
1= "Si, solo in Italia"
2= "Si, solo all'estero"
3= "Si, in Italia e all'estero"
4= "No"
;
VALUE p_e112F /* p_epr */
1= "Si, solo in Italia"
2= "Si, solo all'estero"
3= "Si, in Italia e all'estero"
4= "No"
;
VALUE p_i113F /* p_istpri */
1= "Si, solo in Italia"
2= "Si, solo all'estero"
3= "Si, in Italia e all'estero"
4= "No"
;
VALUE p_c114F /* p_consor */
1= "Si, solo in Italia"
2= "Si, solo all'estero"
3= "Si, in Italia e all'estero"
4= "No"
;
VALUE p_i115F /* p_impres */
1= "Si, solo in Italia"
2= "Si, solo all'estero"
3= "Si, in Italia e all'estero"
4= "No"
;
VALUE p_o116F /* p_org */
1= "Si, solo in Italia"
2= "Si, solo all'estero"
3= "Si, in Italia e all'estero"
4= "No"
;
VALUE pro117F /* progetto */
1= "Maschi"
2= "Femmine"
;
VALUE lav119F /* lavora_dott */
1= "si"
2= "no"
;
VALUE tip120F /* tiplav_0 */
1= "Lavoro alle dipendenze a tempo indeterminato"
2= "Lavoro alle dipendenze a tempo determinato"
3= "Lavoro di collaborazione coordinata e continuativa (con o senza progetto)"
4= "Lavoro di prestazione d'opera occasionale"
5= "Lavoro autonomo"
6= "Attivita' finanziata da assegno di ricerca o borsa di studio"
;
VALUE ate121F /* ate_0 */
1= "Agricoltura, caccia e pesca"
2= "Industria"
3= "Istruzione universitaria (inclusi Istituti Liberi Pareggiati)"
4= "Istruzione e formazione non universitaria (esclusi istruttori di attivita' sportive)"
5= "Attivita' di ricerca svolta da ente pubblico (Cnr, Isfol, Istat, Enea, Osservatori astronomici ecc.)"
6= "Attivita' di ricerca e sviluppo svolta da ente/azienda privata (escluse ricerche di mercato)"
7= "Altri servizi"
;
VALUE pos122F /* posautd */
1= "Imprenditore"
2= "Libero professionista"
3= "Lavoratore in proprio (titolare di piccola impresa, commerciante, artigiano, coltivatore diretto ecc.)"
4= "Coadiuvante nell'azienda di un familiare prevalentemente nella direzione dell'azienda"
5= "Coadiuvante nell'azienda di un familiare prevalentemente nel lavoro manuale e nelle altre attivita'"
6= "Socio di cooperativa, impegnato prevalentemente nella direzione"
7= "Socio di cooperativa, impegnato prevalentemente nella produzione di beni/servizi o nelle attivita' amministrative"
;
VALUE pos123F /* posdipd */
1= "Dirigente (direttore generale di azienda, dirigente di dipartimento ricerca e sviluppo ecc.)"
2= "Quadro, funzionario (insegnante di scuola materna, elementare, media inferiore o superiore, ufficiale delle Forze Armate ecc.)"
3= "Impiegato ad alta/media qualificazione (analista di dati, geometra e perito tecnico, capo segreteria, infermiere professionale, contabile, archivista, sottufficiale delle Forze Armate ecc.)"
4= "Impiegato esecutivo (addetto allo sportello, telefonista, segretario, commesso di negozio, militare di carriera delle Forze Armate di grado inferiore a sottufficiale ecc.)"
5= "Operaio (operaio comune, specializzato, capo operaio, colf, baby sitter, usciere, facchino ecc.)"
6= "Apprendista"
7= "Lavoratore presso il proprio domicilio per conto di un'impresa"
;
VALUE ric124F /* ricerca_0 */
1= "si"
2= "no"
;
VALUE ita125F /* itaest_0 */
1= "Italia"
2= "Estero"
;
VALUE y_l126F /* y_lavd */
1= "2009 o anni precedenti"
2= "2010"
3= "2011"
4= "2011 o anni precedenti"
5= "2012"
6= "2013"
7= "2014"
;
VALUE m_l127F /* m_lavd */
1= "1° Trimestre
2= "2° Trimestre
3= "3° Trimestre
4= "4° Trimestre
;
VALUE end128F /* endlavd */
1= "Avevo trovato un altro lavoro"
2= "E' giunto alla sua naturale scadenza (lavoro a termine, borsa di studio, ecc.)"
3= "Non mi piaceva quel tipo di lavoro"
4= "Non mi garantiva stabilita' o sicurezza"
5= "Non ero soddisfatto del trattamento economico"
6= "Non ero soddisfatto delle possibilita' di carriera"
7= "Avevo impegni familiari o personali"
8= "La sede di lavoro era troppo distante"
9= "Per licenziamento /chiusura attivita'"
10= "Altro (specificare)"
;
VALUE lav129F /* lav_2015 */
1= "si"
2= "no"
;
VALUE cer130F /* cerca13 */
1= "si"
2= "no"
;
VALUE tip131F /* tiplav_15 */
1= "Lavoro alle dipendenze a tempo indeterminato"
2= "Lavoro alle dipendenze a tempo determinato"
3= "Lavoro di collaborazione coordinata e continuativa (con o senza progetto)"
4= "Lavoro di prestazione d'opera occasionale"
5= "Lavoro autonomo"
6= "Attivita' finanziata da assegno di ricerca o borsa di studio"
;
VALUE ate132F /* ateco_15 */
1= "Agricoltura, caccia e pesca"
2= "Industria"
3= "Istruzione universitaria (inclusi Istituti Liberi Pareggiati)"
4= "Istruzione e formazione non universitaria (esclusi istruttori di attivita' sportive)"
5= "Attivita' di ricerca svolta da ente pubblico (Cnr, Isfol, Istat, Enea, Osservatori astronomici ecc.)"
6= "Attivita' di ricerca e sviluppo svolta da ente/azienda privata (escluse ricerche di mercato)"
7= "Altri servizi"
;
VALUE pos133F /* posau13 */
1= "Imprenditore"
2= "Libero professionista"
3= "Lavoratore in proprio (titolare di piccola impresa, commerciante, artigiano, coltivatore diretto ecc.)"
4= "Coadiuvante nell'azienda di un familiare prevalentemente nella direzione dell'azienda"
5= "Coadiuvante nell'azienda di un familiare prevalentemente nel lavoro manuale e nelle altre attivita'"
6= "Socio di cooperativa, impegnato prevalentemente nella direzione"
7= "Socio di cooperativa, impegnato prevalentemente nella produzione di beni/servizi o nelle attivita' amministrative"
;
VALUE pos134F /* posdip13 */
1= "Dirigente (direttore generale di azienda, dirigente di dipartimento ricerca e sviluppo ecc.)"
2= "Quadro, funzionario (insegnante di scuola materna, elementare, media inferiore o superiore, ufficiale delle Forze Armate ecc.)"
3= "Impiegato ad alta/media qualificazione (analista di dati, geometra e perito tecnico, capo segreteria, infermiere professionale, contabile, archivista, sottufficiale delle Forze Armate ecc.)"
4= "Impiegato esecutivo (addetto allo sportello, telefonista, segretario, commesso di negozio, militare di carriera delle Forze Armate di grado inferiore a sottufficiale ecc.)"
5= "Operaio (operaio comune, specializzato, capo operaio, colf, baby sitter, usciere, facchino ecc.)"
6= "Apprendista"
7= "Lavoratore presso il proprio domicilio per conto di un'impresa"
;
VALUE ric135F /* ricerca_15 */
1= "si"
2= "no"
;
VALUE ita136F /* itaest_15 */
1= "Italia"
2= "Estero"
;
VALUE nce137F /* ncerca */
1= "si"
2= "no"
;
VALUE con138F /* cond18 */
1= "lavoro iniziato prima"
2= "lavoro iniziato dopo"
3= "non lavora e cerca"
4= "non lavora e non cerca"
;
VALUE nce139F /* ncerca_w */
1= "Sto per iniziare un lavoro"
2= "Svolgo o sto per iniziare un'attivita' formativa retribuita"
3= "Frequento un corso di studi (o di formazione professionale)"
4= "Ritengo di non riuscire a trovare lavoro"
5= "Sono in attesa dell'esito di un concorso o di passate azioni di ricerca"
6= "Collaboro ad un'attivita' familiare"
7= "Per maternita', nascita di un figlio"
8= "Per altri motivi personali/familiari (salute, assistenza familiari ecc.)"
9= "Altro (specificare)"
;
VALUE cl_140F /* cl_ini */
1= "Negli ultimi trenta giorni"
2= "Da piu' di un mese a meno di sei mesi"
3= "Da sei mesi o piu'"
4= "Non ho ancora preso alcuna iniziativa"
;
VALUE cl_141F /* cl_part */
1= "A tempo pieno"
2= "Part time"
3= "Non ho preferenze"
;
VALUE cl_142F /* cl_dip */
1= "In proprio"
2= "Come dipendente"
3= "Non ho preferenze"
;
VALUE cl_143F /* cl_ric */
1= "Si, solo nell'ambito della ricerca"
2= "No, anche in ambiti diversi dalla ricerca"
;
VALUE cl_144F /* cl_ita */
1= "Solo in Italia"
2= "Solo all'estero"
3= "Ovunque, sia in Italia che all'estero"
;
VALUE cl_145F /* cl_com */
1= "Si, ma solo nell'ambito della regione in cui vivo"
2= "Si, anche fuori della regione in cui vivo"
3= "No"
;
VALUE cl_146F /* cl_ora */
1= "Si, potrei iniziarlo entro le prossime due settimane"
2= "No, dovrei rispettare i termini di preavviso all'attuale datore di lavoro"
3= "No, ci sono altri motivi per cui dovrei rinviare"
;
VALUE viv147F /* viveita */
1= "Italia"
2= "Estero"
;
VALUE $viv148F /* viveprov */
"001" = "Torino"
"002" = "Vercelli"
"003" = "Novara"
"004" = "Cuneo"
"005" = "Asti"
"006" = "Alessandria"
"096" = "Biella"
"103" = "Verbano-Cusio-Ossola"
"007" = "Valle d'Aosta/Vallée d'Aoste
"012" = "Varese"
"013" = "Como"
"014" = "Sondrio"
"015" = "Milano"
"016" = "Bergamo"
"017" = "Brescia"
"018" = "Pavia"
"019" = "Cremona"
"020" = "Mantova"
"097" = "Lecco"
"098" = "Lodi"
"108" = "Monza e della Brianza"
"021" = "Bolzano/Bozen"
"022" = "Trento"
"023" = "Verona"
"024" = "Vicenza"
"025" = "Belluno"
"026" = "Treviso"
"027" = "Venezia"
"028" = "Padova"
"029" = "Rovigo"
"030" = "Udine"
"031" = "Gorizia"
"032" = "Trieste"
"093" = "Pordenone"
"008" = "Imperia"
"009" = "Savona"
"010" = "Genova"
"011" = "La Spezia"
"033" = "Piacenza"
"034" = "Parma"
"035" = "Reggio nell'Emilia"
"036" = "Modena"
"037" = "Bologna"
"038" = "Ferrara"
"039" = "Ravenna"
"040" = "Forlì-Cesena
"099" = "Rimini"
"045" = "Massa-Carrara"
"046" = "Lucca"
"047" = "Pistoia"
"048" = "Firenze"
"049" = "Livorno"
"050" = "Pisa"
"051" = "Arezzo"
"052" = "Siena"
"053" = "Grosseto"
"100" = "Prato"
"054" = "Perugia"
"055" = "Terni"
"041" = "Pesaro e Urbino"
"042" = "Ancona"
"043" = "Macerata"
"044" = "Ascoli Piceno"
"109" = "Fermo"
"056" = "Viterbo"
"057" = "Rieti"
"058" = "Roma"
"059" = "Latina"
"060" = "Frosinone"
"066" = "L'Aquila"
"067" = "Teramo"
"068" = "Pescara"
"069" = "Chieti"
"070" = "Campobasso"
"094" = "Isernia"
"061" = "Caserta"
"062" = "Benevento"
"063" = "Napoli"
"064" = "Avellino"
"065" = "Salerno"
"071" = "Foggia"
"072" = "Bari"
"073" = "Taranto"
"074" = "Brindisi"
"075" = "Lecce"
"110" = "Barletta-Andria-Trani"
"076" = "Potenza"
"077" = "Matera"
"078" = "Cosenza"
"079" = "Catanzaro"
"080" = "Reggio di Calabria"
"101" = "Crotone"
"102" = "Vibo Valentia"
"081" = "Trapani"
"082" = "Palermo"
"083" = "Messina"
"084" = "Agrigento"
"085" = "Caltanissetta"
"086" = "Enna"
"087" = "Catania"
"088" = "Ragusa"
"089" = "Siracusa"
"090" = "Sassari"
"091" = "Nuoro"
"092" = "Cagliari"
"095" = "Oristano"
"104" = "Olbia-Tempio"
"105" = "Ogliastra"
"106" = "Medio Campidano"
"107" = "Carbonia-Iglesias"
;
VALUE $viv149F /* vivereg */
"010" = "Piemonte"
"020" = "Valle d'Aosta"
"030" = "Lombardia"
"041" = "Bolzano - Bozen"
"042" = "Trento"
"050" = "Veneto"
"060" = "Friuli-Venezia Giulia"
"070" = "Liguria"
"080" = "Emilia-Romagna"
"090" = "Toscana"
"100" = "Umbria"
"110" = "Marche"
"120" = "Lazio"
"130" = "Abruzzo"
"140" = "Molise"
"150" = "Campania"
"160" = "Puglia"
"170" = "Basilicata"
"180" = "Calabria"
"190" = "Sicilia"
"200" = "Sardegna"
"999" = "Estero"
;
VALUE viv150F /* viverip */
1= "Nord-ovest"
2= "Nord-est"
3= "Centro"
4= "Sud"
5= "Isole"
9= "Estero"
;
VALUE viv151F /* vivest */
100= "Italia"
101= "Europa-EU, eccetto Italia, Francia, Germania, Regno Unito, Spagna, Svizzera"
215= "Francia"
216= "Germania"
219= "Regno Unito"
239= "Spagna"
241= "Svizzera"
301= "Resto del mondo"
536= "Stati Uniti d'America"
998= "Non definito"
;
VALUE uni152F /* uniora */
1= "Nello stesso comune (o localita' estera) in cui vivo attualmente"
2= "Altrove"
;
VALUE uni153F /* unita */
1= "Italia"
2= "Estero"
;
VALUE $uni154F /* uniprov */
"001" = "Torino"
"002" = "Vercelli"
"003" = "Novara"
"004" = "Cuneo"
"005" = "Asti"
"006" = "Alessandria"
"096" = "Biella"
"103" = "Verbano-Cusio-Ossola"
"007" = "Valle d'Aosta/Vallée d'Aoste
"012" = "Varese"
"013" = "Como"
"014" = "Sondrio"
"015" = "Milano"
"016" = "Bergamo"
"017" = "Brescia"
"018" = "Pavia"
"019" = "Cremona"
"020" = "Mantova"
"097" = "Lecco"
"098" = "Lodi"
"108" = "Monza e della Brianza"
"021" = "Bolzano/Bozen"
"022" = "Trento"
"023" = "Verona"
"024" = "Vicenza"
"025" = "Belluno"
"026" = "Treviso"
"027" = "Venezia"
"028" = "Padova"
"029" = "Rovigo"
"030" = "Udine"
"031" = "Gorizia"
"032" = "Trieste"
"093" = "Pordenone"
"008" = "Imperia"
"009" = "Savona"
"010" = "Genova"
"011" = "La Spezia"
"033" = "Piacenza"
"034" = "Parma"
"035" = "Reggio nell'Emilia"
"036" = "Modena"
"037" = "Bologna"
"038" = "Ferrara"
"039" = "Ravenna"
"040" = "Forlì-Cesena
"099" = "Rimini"
"045" = "Massa-Carrara"
"046" = "Lucca"
"047" = "Pistoia"
"048" = "Firenze"
"049" = "Livorno"
"050" = "Pisa"
"051" = "Arezzo"
"052" = "Siena"
"053" = "Grosseto"
"100" = "Prato"
"054" = "Perugia"
"055" = "Terni"
"041" = "Pesaro e Urbino"
"042" = "Ancona"
"043" = "Macerata"
"044" = "Ascoli Piceno"
"109" = "Fermo"
"056" = "Viterbo"
"057" = "Rieti"
"058" = "Roma"
"059" = "Latina"
"060" = "Frosinone"
"066" = "L'Aquila"
"067" = "Teramo"
"068" = "Pescara"
"069" = "Chieti"
"070" = "Campobasso"
"094" = "Isernia"
"061" = "Caserta"
"062" = "Benevento"
"063" = "Napoli"
"064" = "Avellino"
"065" = "Salerno"
"071" = "Foggia"
"072" = "Bari"
"073" = "Taranto"
"074" = "Brindisi"
"075" = "Lecce"
"110" = "Barletta-Andria-Trani"
"076" = "Potenza"
"077" = "Matera"
"078" = "Cosenza"
"079" = "Catanzaro"
"080" = "Reggio di Calabria"
"101" = "Crotone"
"102" = "Vibo Valentia"
"081" = "Trapani"
"082" = "Palermo"
"083" = "Messina"
"084" = "Agrigento"
"085" = "Caltanissetta"
"086" = "Enna"
"087" = "Catania"
"088" = "Ragusa"
"089" = "Siracusa"
"090" = "Sassari"
"091" = "Nuoro"
"092" = "Cagliari"
"095" = "Oristano"
"104" = "Olbia-Tempio"
"105" = "Ogliastra"
"106" = "Medio Campidano"
"107" = "Carbonia-Iglesias"
;
VALUE $uni155F /* unireg */
"010" = "Piemonte"
"020" = "Valle d'Aosta"
"030" = "Lombardia"
"041" = "Bolzano - Bozen"
"042" = "Trento"
"050" = "Veneto"
"060" = "Friuli-Venezia Giulia"
"070" = "Liguria"
"080" = "Emilia-Romagna"
"090" = "Toscana"
"100" = "Umbria"
"110" = "Marche"
"120" = "Lazio"
"130" = "Abruzzo"
"140" = "Molise"
"150" = "Campania"
"160" = "Puglia"
"170" = "Basilicata"
"180" = "Calabria"
"190" = "Sicilia"
"200" = "Sardegna"
"999" = "Estero"
;
VALUE uni156F /* unirip */
1= "Nord-ovest"
2= "Nord-est"
3= "Centro"
4= "Sud"
5= "Isole"
9= "Estero"
;
VALUE uni157F /* unipaese */
100= "Italia"
101= "Europa-EU, escluso Italia"
301= "Resto del mondo, incluso apolidi"
998= "Non definito"
;
VALUE dot158F /* dotora */
1= "Nello stesso comune (o localita' estera) in cui vivo attualmente"
2= "Altrove"
;
VALUE dot159F /* dotita */
1= "Italia"
2= "Estero"
;
VALUE $dot160F /* dotprov */
"001" = "Torino"
"002" = "Vercelli"
"003" = "Novara"
"004" = "Cuneo"
"005" = "Asti"
"006" = "Alessandria"
"096" = "Biella"
"103" = "Verbano-Cusio-Ossola"
"007" = "Valle d'Aosta/Vallée d'Aoste
"012" = "Varese"
"013" = "Como"
"014" = "Sondrio"
"015" = "Milano"
"016" = "Bergamo"
"017" = "Brescia"
"018" = "Pavia"
"019" = "Cremona"
"020" = "Mantova"
"097" = "Lecco"
"098" = "Lodi"
"108" = "Monza e della Brianza"
"021" = "Bolzano/Bozen"
"022" = "Trento"
"023" = "Verona"
"024" = "Vicenza"
"025" = "Belluno"
"026" = "Treviso"
"027" = "Venezia"
"028" = "Padova"
"029" = "Rovigo"
"030" = "Udine"
"031" = "Gorizia"
"032" = "Trieste"
"093" = "Pordenone"
"008" = "Imperia"
"009" = "Savona"
"010" = "Genova"
"011" = "La Spezia"
"033" = "Piacenza"
"034" = "Parma"
"035" = "Reggio nell'Emilia"
"036" = "Modena"
"037" = "Bologna"
"038" = "Ferrara"
"039" = "Ravenna"
"040" = "Forlì-Cesena
"099" = "Rimini"
"045" = "Massa-Carrara"
"046" = "Lucca"
"047" = "Pistoia"
"048" = "Firenze"
"049" = "Livorno"
"050" = "Pisa"
"051" = "Arezzo"
"052" = "Siena"
"053" = "Grosseto"
"100" = "Prato"
"054" = "Perugia"
"055" = "Terni"
"041" = "Pesaro e Urbino"
"042" = "Ancona"
"043" = "Macerata"
"044" = "Ascoli Piceno"
"109" = "Fermo"
"056" = "Viterbo"
"057" = "Rieti"
"058" = "Roma"
"059" = "Latina"
"060" = "Frosinone"
"066" = "L'Aquila"
"067" = "Teramo"
"068" = "Pescara"
"069" = "Chieti"
"070" = "Campobasso"
"094" = "Isernia"
"061" = "Caserta"
"062" = "Benevento"
"063" = "Napoli"
"064" = "Avellino"
"065" = "Salerno"
"071" = "Foggia"
"072" = "Bari"
"073" = "Taranto"
"074" = "Brindisi"
"075" = "Lecce"
"110" = "Barletta-Andria-Trani"
"076" = "Potenza"
"077" = "Matera"
"078" = "Cosenza"
"079" = "Catanzaro"
"080" = "Reggio di Calabria"
"101" = "Crotone"
"102" = "Vibo Valentia"
"081" = "Trapani"
"082" = "Palermo"
"083" = "Messina"
"084" = "Agrigento"
"085" = "Caltanissetta"
"086" = "Enna"
"087" = "Catania"
"088" = "Ragusa"
"089" = "Siracusa"
"090" = "Sassari"
"091" = "Nuoro"
"092" = "Cagliari"
"095" = "Oristano"
"104" = "Olbia-Tempio"
"105" = "Ogliastra"
"106" = "Medio Campidano"
"107" = "Carbonia-Iglesias"
;
VALUE $dot161F /* dotreg */
"010" = "Piemonte"
"020" = "Valle d'Aosta"
"030" = "Lombardia"
"041" = "Bolzano - Bozen"
"042" = "Trento"
"050" = "Veneto"
"060" = "Friuli-Venezia Giulia"
"070" = "Liguria"
"080" = "Emilia-Romagna"
"090" = "Toscana"
"100" = "Umbria"
"110" = "Marche"
"120" = "Lazio"
"130" = "Abruzzo"
"140" = "Molise"
"150" = "Campania"
"160" = "Puglia"
"170" = "Basilicata"
"180" = "Calabria"
"190" = "Sicilia"
"200" = "Sardegna"
"999" = "Estero"
;
VALUE dot162F /* dotrip */
1= "Nord-ovest"
2= "Nord-est"
3= "Centro"
4= "Sud"
5= "Isole"
9= "Estero"
;
VALUE dot163F /* dotpaese */
100= "Italia"
101= "Europa-EU, escluso Italia"
301= "Resto del mondo, incluso apolidi"
998= "Non definito"
;
VALUE lp_164F /* lp_spec */
1= "Molto"
2= "Abbastanza"
3= "Poco"
4= "Per niente"
;
VALUE lp_165F /* lp_ric */
1= "Molto"
2= "Abbastanza"
3= "Poco"
4= "Per niente"
;
VALUE lp_166F /* lp_lav */
1= "Molto"
2= "Abbastanza"
3= "Poco"
4= "Per niente"
;
VALUE lp_167F /* lp_prof */
1= "Molto"
2= "Abbastanza"
3= "Poco"
4= "Per niente"
;
VALUE lp_168F /* lp_manca */
1= "Molto"
2= "Abbastanza"
3= "Poco"
4= "Per niente"
;
VALUE lp_169F /* lp_fondi */
1= "Molto"
2= "Abbastanza"
3= "Poco"
4= "Per niente"
;
VALUE lp_170F /* lp_ind */
1= "Molto"
2= "Abbastanza"
3= "Poco"
4= "Per niente"
;
VALUE lp_171F /* lp_fam */
1= "Molto"
2= "Abbastanza"
3= "Poco"
4= "Per niente"
;
VALUE sp_172F /* sp_stu */
1= "Molto"
2= "Abbastanza"
3= "Poco"
4= "Per niente"
;
VALUE sp_173F /* sp_esp */
1= "Molto"
2= "Abbastanza"
3= "Poco"
4= "Per niente"
;
VALUE sp_174F /* sp_lav */
1= "Molto"
2= "Abbastanza"
3= "Poco"
4= "Per niente"
;
VALUE sp_175F /* sp_qual */
1= "Molto"
2= "Abbastanza"
3= "Poco"
4= "Per niente"
;
VALUE sp_176F /* sp_red */
1= "Molto"
2= "Abbastanza"
3= "Poco"
4= "Per niente"
;
VALUE sp_177F /* sp_ava */
1= "Molto"
2= "Abbastanza"
3= "Poco"
4= "Per niente"
;
VALUE sp_178F /* sp_accor */
1= "Molto"
2= "Abbastanza"
3= "Poco"
4= "Per niente"
;
VALUE sp_179F /* sp_fam */
1= "Molto"
2= "Abbastanza"
3= "Poco"
4= "Per niente"
;
VALUE sc_180F /* sc_stu */
1= "Molto"
2= "Abbastanza"
3= "Poco"
4= "Per niente"
;
VALUE sc_181F /* sc_esp */
1= "Molto"
2= "Abbastanza"
3= "Poco"
4= "Per niente"
;
VALUE sc_182F /* sc_lav */
1= "Molto"
2= "Abbastanza"
3= "Poco"
4= "Per niente"
;
VALUE sc_183F /* sc_qual */
1= "Molto"
2= "Abbastanza"
3= "Poco"
4= "Per niente"
;
VALUE sc_184F /* sc_red */
1= "Molto"
2= "Abbastanza"
3= "Poco"
4= "Per niente"
;
VALUE sc_185F /* sc_pers */
1= "Molto"
2= "Abbastanza"
3= "Poco"
4= "Per niente"
;
VALUE fug186F /* fuga */
1= "Si, in modo permanente"
2= "Si, in via temporanea"
3= "No"
4= "Non so"
;
VALUE fug187F /* fuga_p */
100= "Italia"
101= "Europa-EU, eccetto Italia, Francia, Germania, Regno Unito, Spagna, Svizzera"
215= "Francia"
216= "Germania"
219= "Regno Unito"
239= "Spagna"
241= "Svizzera"
301= "Resto del mondo"
536= "Stati Uniti d'America"
998= "Non definito"
;
VALUE fug188F /* fugastu */
1= "Molto"
2= "Abbastanza"
3= "Poco"
4= "Per niente"
;
VALUE fug189F /* fugaesp */
1= "Molto"
2= "Abbastanza"
3= "Poco"
4= "Per niente"
;
VALUE fug190F /* fugalav */
1= "Molto"
2= "Abbastanza"
3= "Poco"
4= "Per niente"
;
VALUE fug191F /* fugaqual */
1= "Molto"
2= "Abbastanza"
3= "Poco"
4= "Per niente"
;
VALUE fug192F /* fugared */
1= "Molto"
2= "Abbastanza"
3= "Poco"
4= "Per niente"
;
VALUE fug193F /* fugav */
1= "Molto"
2= "Abbastanza"
3= "Poco"
4= "Per niente"
;
VALUE fug194F /* fugaccor */
1= "Molto"
2= "Abbastanza"
3= "Poco"
4= "Per niente"
;
VALUE fug195F /* fugafam */
1= "Molto"
2= "Abbastanza"
3= "Poco"
4= "Per niente"
;
VALUE stc196F /* stciv */
1= "Celibe/nubile"
2= "Coniugato/a o unito/a civilmente"
3= "Coniugato/a non coabitante con il coniuge, separato/a legalmente, divorziato/a, gia' in unione civile o vedovo/a"
;
VALUE fig197F /* figlio */
1= "si"
2= "no"
;
VALUE tit198F /* titstu_p */
1= "Licenza elementare o nessun titolo"
2= "Licenza media (o avviamento professionale)"
3= "Diploma (o qualifica) di scuola superiore"
4= "Diploma universitario, diploma post-secondario"
5= "Laurea o post-laurea (dottorato, master, specializzazione)"
6= "Non so"
;
VALUE con199F /* cond_p */
1= "Occupato"
2= "In cerca di nuova occupazione"
3= "Ritirato dal lavoro"
4= "In altra condizione"
5= "Non so"
6= "Deceduto"
;
VALUE dip200F /* dipaut_p */
1= "Lavoratore dipendente"
2= "Lavoratore autonomo"
3= "Non so"
;
VALUE aut201F /* aut_p */
1= "Imprenditore"
2= "Libero professionista"
3= "Lavoratore in proprio (commerciante, artigiano, coltivatore diretto ecc.)"
4= "Coadiuvante nell'azienda di un familiare prevalentemente nella direzione dell'azienda"
5= "Coadiuvante nell'azienda di un familiare prevalentemente nel lavoro manuale e nelle altre attivita'"
6= "Socio di cooperativa, impegnato prevalentemente nella direzione"
7= "Socio di cooperativa, impegnato prevalentemente nella produzione di beni/servizi o nelle attivita' amministrative"
;
VALUE dip202F /* dip_p */
1= "Dirigente (professore universitario, ricercatore ecc.)"
2= "Quadro, funzionario (insegnante di scuola materna, elementare, media inferiore o superiore, ufficiale delle Forze Armate ecc.)"
3= "Impiegato ad alta/media qualificazione (analista di dati, geometra e perito tecnico, capo segreteria, infermiere professionale, contabile, archivista, sottufficiale delle Forze Armate ecc.)"
4= "Impiegato esecutivo (addetto allo sportello, telefonista, segretario, commesso di negozio,militare di carriera delle Forze Armate di grado inferiore a sottufficiale ecc.)"
5= "Operaio specializzato (capo operaio, conduttore di macchinari ecc.)"
6= "Operaio semplice (colf, usciere, portiere, facchino, bracciante agricolo ecc.)"
;
VALUE tit203F /* titstu_m */
1= "Licenza elementare o nessun titolo"
2= "Licenza media (o avviamento professionale)"
3= "Diploma (o qualifica) di scuola superiore"
4= "Diploma universitario, diploma post-secondario"
5= "Laurea o post-laurea (dottorato, master, specializzazione)"
6= "Non so"
;
VALUE tit204F /* titstugen */
1= "Licenza elementare o nessun titolo"
2= "Licenza media (o avviamento professionale)"
3= "Diploma (o qualifica) di scuola superiore"
4= "Diploma universitario, diploma post-secondario"
5= "Laurea o post-laurea (dottorato, master, specializzazione)"
6= "Non so"
;
VALUE con205F /* cond_m */
1= "Occupata"
2= "In cerca di nuova occupazione"
3= "Casalinga"
4= "Ritirata dal lavoro"
5= "In altra condizione"
6= "Non so"
7= "Deceduta"
;
VALUE dip206F /* dipaut_m */
1= "Lavoratrice dipendente"
2= "Lavoratrice autonoma"
3= "Non so"
;
VALUE aut207F /* aut_m */
1= "Imprenditrice"
2= "Libera professionista"
3= "Lavoratrice in proprio (commerciante, sarta, coltivatrice diretta ecc.)"
4= "Coadiuvante nell'azienda di un familiare prevalentemente nella direzione dell'azienda"
5= "Coadiuvante nell'azienda di un familiare prevalentemente nel lavoro manuale e nelle altre attivita'"
6= "Socia di cooperativa, impegnata prevalentemente nella direzione"
7= "Socia di cooperativa, impegnata prevalentemente nella produzione di beni/servizi o nelle attivita' amministrative"
;
VALUE dip208F /* dip_m */
1= "Dirigente (professoressa universitaria, ricercatrice ecc.)"
2= "Quadro, funzionaria (insegnante di scuola materna, elementare, media inferiore o superiore ecc.)"
3= "Impiegata ad alta/media qualificazione (infermiera professionale, contabile, archivista, capo segreteria ecc.)"
4= "Impiegata esecutiva (addetta allo sportello, telefonista, segretaria, commessa di negozio ecc.)"
5= "Operaia specializzata (capo operaia, conduttrice di macchinari ecc.)"
6= "Operaia semplice (colf, bidella, portiera, bracciante agricola ecc.)"
;
format eta_dott eta1F.;
format sesso ses2F.;
format cittadinanza cit3F.;
format citt_ita cit4F.;
format anno_dott ann5F.;
format mese_dott mes6F.;
format codice_ateneo_istat $cod7F.;
format ateneo_prov $ate8F.;
format ateneo_reg $ate9F.;
format ateneo_rip ate10F.;
format cod_area_w cod11F.;
format lau_ita lau12F.;
format paese_l pae13F.;
format eta_lau eta15F.;
format votolau vot16F.;
format borsa bor17F.;
format e_borsa e_b18F.;
format borsareg bor19F.;
format redborsa red20F.;
format borsassegno bor21F.;
format aspett asp22F.;
format didatt did23F.;
format estero_d est24F.;
format paese_d pae25F.;
format fuoric fuo27F.;
format fc_w fc_28F.;
format rifare_d rif29F.;
format nodott_w nod30F.;
format prog_ric pro39F.;
format entepric ent40F.;
format ric_12 ric41F.;
format ric_13 ric42F.;
format ric_14 ric43F.;
format ric_15 ric44F.;
format ric_16 ric45F.;
format ric_17 ric46F.;
format est_pd est47F.;
format postd_p pos48F.;
format lavora lav50F.;
format nolav_w nol51F.;
format tipo_lav_princ tip52F.;
format tipo_lav2 tip53F.;
format tipo_lav3 tip54F.;
format tipo_lav4 tip55F.;
format tipo_lav5 tip56F.;
format papriv pap58F.;
format settate set59F.;
format atedett ate60F.;
format ate7mod ate61F.;
format unilav uni62F.;
format posuni pos63F.;
format posaut pos64F.;
format posdip pos65F.;
format posepr pos66F.;
format posiz pos67F.;
format detind det68F.;
format condiz con69F.;
format stagiona sta70F.;
format contrat con71F.;
format det_w det72F.;
format partime par73F.;
format part_w par74F.;
format prof1 $pro76F.;
format prof2 $pro77F.;
format areabor are78F.;
format itaest_l ita79F.;
format provlav $pro80F.;
format reglav $reg81F.;
format riplav rip82F.;
format paeselav pae83F.;
format m_inilav m_i86F.;
format canale can88F.;
format betpos bet89F.;
format dottric dot90F.;
format dneces dne91F.;
format lauric lau92F.;
format ricerca ric101F.;
format docenza doc102F.;
format p_uni p_u111F.;
format p_epr p_e112F.;
format p_istpri p_i113F.;
format p_consor p_c114F.;
format p_impres p_i115F.;
format p_org p_o116F.;
format progetto pro117F.;
format lavora_dott lav119F.;
format tiplav_0 tip120F.;
format ate_0 ate121F.;
format posautd pos122F.;
format posdipd pos123F.;
format ricerca_0 ric124F.;
format itaest_0 ita125F.;
format y_lavd y_l126F.;
format m_lavd m_l127F.;
format endlavd end128F.;
format lav_2015 lav129F.;
format cerca13 cer130F.;
format tiplav_15 tip131F.;
format ateco_15 ate132F.;
format posau13 pos133F.;
format posdip13 pos134F.;
format ricerca_15 ric135F.;
format itaest_15 ita136F.;
format ncerca nce137F.;
format cond18 con138F.;
format ncerca_w nce139F.;
format cl_ini cl_140F.;
format cl_part cl_141F.;
format cl_dip cl_142F.;
format cl_ric cl_143F.;
format cl_ita cl_144F.;
format cl_com cl_145F.;
format cl_ora cl_146F.;
format viveita viv147F.;
format viveprov $viv148F.;
format vivereg $viv149F.;
format viverip viv150F.;
format vivest viv151F.;
format uniora uni152F.;
format unita uni153F.;
format uniprov $uni154F.;
format unireg $uni155F.;
format unirip uni156F.;
format unipaese uni157F.;
format dotora dot158F.;
format dotita dot159F.;
format dotprov $dot160F.;
format dotreg $dot161F.;
format dotrip dot162F.;
format dotpaese dot163F.;
format lp_spec lp_164F.;
format lp_ric lp_165F.;
format lp_lav lp_166F.;
format lp_prof lp_167F.;
format lp_manca lp_168F.;
format lp_fondi lp_169F.;
format lp_ind lp_170F.;
format lp_fam lp_171F.;
format sp_stu sp_172F.;
format sp_esp sp_173F.;
format sp_lav sp_174F.;
format sp_qual sp_175F.;
format sp_red sp_176F.;
format sp_ava sp_177F.;
format sp_accor sp_178F.;
format sp_fam sp_179F.;
format sc_stu sc_180F.;
format sc_esp sc_181F.;
format sc_lav sc_182F.;
format sc_qual sc_183F.;
format sc_red sc_184F.;
format sc_pers sc_185F.;
format fuga fug186F.;
format fuga_p fug187F.;
format fugastu fug188F.;
format fugaesp fug189F.;
format fugalav fug190F.;
format fugaqual fug191F.;
format fugared fug192F.;
format fugav fug193F.;
format fugaccor fug194F.;
format fugafam fug195F.;
format stciv stc196F.;
format figlio fig197F.;
format titstu_p tit198F.;
format cond_p con199F.;
format dipaut_p dip200F.;
format aut_p aut201F.;
format dip_p dip202F.;
format titstu_m tit203F.;
format titstugen tit204F.;
format cond_m con205F.;
format dipaut_m dip206F.;
format aut_m aut207F.;
format dip_m dip208F.;
RUN;
